#! /bin/sh
#----------------------------------------------------------------------------
# /tmp/preinstall.sh - vim preinstallation
#
# Creation   :  2013-02-02 holbru
# Last update:  $Id: preinstall-vim.sh 37351 2015-04-25 12:01:29Z hbfl $
#
# Copyright (c) 2013-2015 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=vim

# ---------------------------------------------------------------------------
# update system
# ---------------------------------------------------------------------------

old_vim_filelist=/tmp/oldvim-files.txt

# ---------------------------------------------------------------------------
# update-2.0.4
# ---------------------------------------------------------------------------
update_2_0_4 ()
{
create_vim72_filelist ()
{

cat > ${old_vim_filelist}   <<EOF
b 0755 root root vim usr/bin/vim
u 0755 root root vim usr/bin/vimtutor
b 0755 root root vim usr/bin/xxd
u 0644 root root vim usr/share/vim/vim72/autoload/README.txt
u 0644 root root vim usr/share/vim/vim72/autoload/ada.vim
u 0644 root root vim usr/share/vim/vim72/autoload/adacomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/ccomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/csscomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/decada.vim
u 0644 root root vim usr/share/vim/vim72/autoload/getscript.vim
u 0644 root root vim usr/share/vim/vim72/autoload/gnat.vim
u 0644 root root vim usr/share/vim/vim72/autoload/gzip.vim
u 0644 root root vim usr/share/vim/vim72/autoload/htmlcomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/javascriptcomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/netrw.vim
u 0644 root root vim usr/share/vim/vim72/autoload/netrwFileHandlers.vim
u 0644 root root vim usr/share/vim/vim72/autoload/netrwSettings.vim
u 0644 root root vim usr/share/vim/vim72/autoload/paste.vim
u 0644 root root vim usr/share/vim/vim72/autoload/phpcomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/pythoncomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/rubycomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/spellfile.vim
u 0644 root root vim usr/share/vim/vim72/autoload/sqlcomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/syntaxcomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/tar.vim
u 0644 root root vim usr/share/vim/vim72/autoload/vimball.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/html32.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/html401f.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/html401s.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/html401t.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/html40f.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/html40s.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/html40t.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/xhtml10f.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/xhtml10s.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/xhtml10t.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/xhtml11.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/xsd.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xml/xsl.vim
u 0644 root root vim usr/share/vim/vim72/autoload/xmlcomplete.vim
u 0644 root root vim usr/share/vim/vim72/autoload/zip.vim
u 0644 root root vim usr/share/vim/vim72/bugreport.vim
u 0644 root root vim usr/share/vim/vim72/colors/README.txt
u 0644 root root vim usr/share/vim/vim72/colors/blue.vim
u 0644 root root vim usr/share/vim/vim72/colors/darkblue.vim
u 0644 root root vim usr/share/vim/vim72/colors/default.vim
u 0644 root root vim usr/share/vim/vim72/colors/delek.vim
u 0644 root root vim usr/share/vim/vim72/colors/desert.vim
u 0644 root root vim usr/share/vim/vim72/colors/elflord.vim
u 0644 root root vim usr/share/vim/vim72/colors/evening.vim
u 0644 root root vim usr/share/vim/vim72/colors/koehler.vim
u 0644 root root vim usr/share/vim/vim72/colors/morning.vim
u 0644 root root vim usr/share/vim/vim72/colors/murphy.vim
u 0644 root root vim usr/share/vim/vim72/colors/pablo.vim
u 0644 root root vim usr/share/vim/vim72/colors/peachpuff.vim
u 0644 root root vim usr/share/vim/vim72/colors/ron.vim
u 0644 root root vim usr/share/vim/vim72/colors/shine.vim
u 0644 root root vim usr/share/vim/vim72/colors/slate.vim
u 0644 root root vim usr/share/vim/vim72/colors/torte.vim
u 0644 root root vim usr/share/vim/vim72/colors/zellner.vim
u 0644 root root vim usr/share/vim/vim72/compiler/README.txt
u 0644 root root vim usr/share/vim/vim72/compiler/ant.vim
u 0644 root root vim usr/share/vim/vim72/compiler/bcc.vim
u 0644 root root vim usr/share/vim/vim72/compiler/bdf.vim
u 0644 root root vim usr/share/vim/vim72/compiler/checkstyle.vim
u 0644 root root vim usr/share/vim/vim72/compiler/cs.vim
u 0644 root root vim usr/share/vim/vim72/compiler/decada.vim
u 0644 root root vim usr/share/vim/vim72/compiler/dot.vim
u 0644 root root vim usr/share/vim/vim72/compiler/eruby.vim
u 0644 root root vim usr/share/vim/vim72/compiler/fortran_F.vim
u 0644 root root vim usr/share/vim/vim72/compiler/fortran_cv.vim
u 0644 root root vim usr/share/vim/vim72/compiler/fortran_elf90.vim
u 0644 root root vim usr/share/vim/vim72/compiler/fortran_g77.vim
u 0644 root root vim usr/share/vim/vim72/compiler/fortran_lf95.vim
u 0644 root root vim usr/share/vim/vim72/compiler/fpc.vim
u 0644 root root vim usr/share/vim/vim72/compiler/gcc.vim
u 0644 root root vim usr/share/vim/vim72/compiler/gnat.vim
u 0644 root root vim usr/share/vim/vim72/compiler/hp_acc.vim
u 0644 root root vim usr/share/vim/vim72/compiler/icc.vim
u 0644 root root vim usr/share/vim/vim72/compiler/intel.vim
u 0644 root root vim usr/share/vim/vim72/compiler/irix5_c.vim
u 0644 root root vim usr/share/vim/vim72/compiler/irix5_cpp.vim
u 0644 root root vim usr/share/vim/vim72/compiler/javac.vim
u 0644 root root vim usr/share/vim/vim72/compiler/jikes.vim
u 0644 root root vim usr/share/vim/vim72/compiler/mcs.vim
u 0644 root root vim usr/share/vim/vim72/compiler/mips_c.vim
u 0644 root root vim usr/share/vim/vim72/compiler/mipspro_c89.vim
u 0644 root root vim usr/share/vim/vim72/compiler/mipspro_cpp.vim
u 0644 root root vim usr/share/vim/vim72/compiler/modelsim_vcom.vim
u 0644 root root vim usr/share/vim/vim72/compiler/msvc.vim
u 0644 root root vim usr/share/vim/vim72/compiler/neato.vim
u 0644 root root vim usr/share/vim/vim72/compiler/onsgmls.vim
u 0644 root root vim usr/share/vim/vim72/compiler/pbx.vim
u 0644 root root vim usr/share/vim/vim72/compiler/perl.vim
u 0644 root root vim usr/share/vim/vim72/compiler/php.vim
u 0644 root root vim usr/share/vim/vim72/compiler/pyunit.vim
u 0644 root root vim usr/share/vim/vim72/compiler/rspec.vim
u 0644 root root vim usr/share/vim/vim72/compiler/rst.vim
u 0644 root root vim usr/share/vim/vim72/compiler/ruby.vim
u 0644 root root vim usr/share/vim/vim72/compiler/rubyunit.vim
u 0644 root root vim usr/share/vim/vim72/compiler/se.vim
u 0644 root root vim usr/share/vim/vim72/compiler/splint.vim
u 0644 root root vim usr/share/vim/vim72/compiler/tcl.vim
u 0644 root root vim usr/share/vim/vim72/compiler/tex.vim
u 0644 root root vim usr/share/vim/vim72/compiler/tidy.vim
u 0644 root root vim usr/share/vim/vim72/compiler/xmllint.vim
u 0644 root root vim usr/share/vim/vim72/compiler/xmlwf.vim
u 0644 root root vim usr/share/vim/vim72/delmenu.vim
u 0644 root root vim usr/share/vim/vim72/doc/arabic.txt
u 0644 root root vim usr/share/vim/vim72/doc/autocmd.txt
u 0644 root root vim usr/share/vim/vim72/doc/change.txt
u 0644 root root vim usr/share/vim/vim72/doc/cmdline.txt
u 0644 root root vim usr/share/vim/vim72/doc/debug.txt
u 0644 root root vim usr/share/vim/vim72/doc/debugger.txt
u 0644 root root vim usr/share/vim/vim72/doc/develop.txt
u 0644 root root vim usr/share/vim/vim72/doc/diff.txt
u 0644 root root vim usr/share/vim/vim72/doc/digraph.txt
u 0644 root root vim usr/share/vim/vim72/doc/editing.txt
u 0644 root root vim usr/share/vim/vim72/doc/eval.txt
u 0644 root root vim usr/share/vim/vim72/doc/farsi.txt
u 0644 root root vim usr/share/vim/vim72/doc/filetype.txt
u 0644 root root vim usr/share/vim/vim72/doc/fold.txt
u 0644 root root vim usr/share/vim/vim72/doc/ft_ada.txt
u 0644 root root vim usr/share/vim/vim72/doc/ft_sql.txt
u 0644 root root vim usr/share/vim/vim72/doc/gui.txt
u 0644 root root vim usr/share/vim/vim72/doc/gui_w16.txt
u 0644 root root vim usr/share/vim/vim72/doc/gui_w32.txt
u 0644 root root vim usr/share/vim/vim72/doc/gui_x11.txt
u 0644 root root vim usr/share/vim/vim72/doc/hangulin.txt
u 0644 root root vim usr/share/vim/vim72/doc/hebrew.txt
u 0644 root root vim usr/share/vim/vim72/doc/help.txt
u 0644 root root vim usr/share/vim/vim72/doc/howto.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_cscop.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_mzsch.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_ole.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_perl.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_pyth.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_ruby.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_sniff.txt
u 0644 root root vim usr/share/vim/vim72/doc/if_tcl.txt
u 0644 root root vim usr/share/vim/vim72/doc/indent.txt
u 0644 root root vim usr/share/vim/vim72/doc/index.txt
u 0644 root root vim usr/share/vim/vim72/doc/insert.txt
u 0644 root root vim usr/share/vim/vim72/doc/intro.txt
u 0644 root root vim usr/share/vim/vim72/doc/map.txt
u 0644 root root vim usr/share/vim/vim72/doc/mbyte.txt
u 0644 root root vim usr/share/vim/vim72/doc/message.txt
u 0644 root root vim usr/share/vim/vim72/doc/mlang.txt
u 0644 root root vim usr/share/vim/vim72/doc/motion.txt
u 0644 root root vim usr/share/vim/vim72/doc/netbeans.txt
u 0644 root root vim usr/share/vim/vim72/doc/options.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_390.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_amiga.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_beos.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_dos.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_mac.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_mint.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_msdos.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_os2.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_qnx.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_risc.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_unix.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_vms.txt
u 0644 root root vim usr/share/vim/vim72/doc/os_win32.txt
u 0644 root root vim usr/share/vim/vim72/doc/pattern.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_getscript.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_gzip.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_netrw.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_paren.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_spec.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_tar.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_vimball.txt
u 0644 root root vim usr/share/vim/vim72/doc/pi_zip.txt
u 0644 root root vim usr/share/vim/vim72/doc/print.txt
u 0644 root root vim usr/share/vim/vim72/doc/quickfix.txt
u 0644 root root vim usr/share/vim/vim72/doc/quickref.txt
u 0644 root root vim usr/share/vim/vim72/doc/quotes.txt
u 0644 root root vim usr/share/vim/vim72/doc/recover.txt
u 0644 root root vim usr/share/vim/vim72/doc/remote.txt
u 0644 root root vim usr/share/vim/vim72/doc/repeat.txt
u 0644 root root vim usr/share/vim/vim72/doc/rileft.txt
u 0644 root root vim usr/share/vim/vim72/doc/russian.txt
u 0644 root root vim usr/share/vim/vim72/doc/scroll.txt
u 0644 root root vim usr/share/vim/vim72/doc/sign.txt
u 0644 root root vim usr/share/vim/vim72/doc/spell.txt
u 0644 root root vim usr/share/vim/vim72/doc/sponsor.txt
u 0644 root root vim usr/share/vim/vim72/doc/starting.txt
u 0644 root root vim usr/share/vim/vim72/doc/syntax.txt
u 0644 root root vim usr/share/vim/vim72/doc/tabpage.txt
u 0644 root root vim usr/share/vim/vim72/doc/tags
u 0644 root root vim usr/share/vim/vim72/doc/tagsrch.txt
u 0644 root root vim usr/share/vim/vim72/doc/term.txt
u 0644 root root vim usr/share/vim/vim72/doc/tips.txt
u 0644 root root vim usr/share/vim/vim72/doc/todo.txt
u 0644 root root vim usr/share/vim/vim72/doc/uganda.txt
u 0644 root root vim usr/share/vim/vim72/doc/undo.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_01.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_02.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_03.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_04.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_05.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_06.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_07.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_08.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_09.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_10.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_11.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_12.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_20.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_21.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_22.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_23.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_24.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_25.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_26.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_27.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_28.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_29.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_30.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_31.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_32.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_40.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_41.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_42.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_43.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_44.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_45.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_90.txt
u 0644 root root vim usr/share/vim/vim72/doc/usr_toc.txt
u 0644 root root vim usr/share/vim/vim72/doc/various.txt
u 0644 root root vim usr/share/vim/vim72/doc/version4.txt
u 0644 root root vim usr/share/vim/vim72/doc/version5.txt
u 0644 root root vim usr/share/vim/vim72/doc/version6.txt
u 0644 root root vim usr/share/vim/vim72/doc/version7.txt
u 0644 root root vim usr/share/vim/vim72/doc/vi_diff.txt
u 0755 root root vim usr/share/vim/vim72/doc/vim2html.pl
u 0644 root root vim usr/share/vim/vim72/doc/visual.txt
u 0644 root root vim usr/share/vim/vim72/doc/windows.txt
u 0644 root root vim usr/share/vim/vim72/doc/workshop.txt
u 0644 root root vim usr/share/vim/vim72/evim.vim
u 0644 root root vim usr/share/vim/vim72/filetype.vim
u 0644 root root vim usr/share/vim/vim72/ftoff.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/AppendMatchGroup.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/README.txt
u 0644 root root vim usr/share/vim/vim72/ftplugin/a2ps.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/aap.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/abaqus.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/ada.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/alsaconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/ant.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/arch.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/art.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/aspvbs.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/automake.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/bdf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/bst.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/btm.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/c.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/calendar.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/cdrdaoconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/ch.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/changelog.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/cobol.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/conf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/config.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/context.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/cpp.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/crm.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/cs.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/csc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/csh.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/css.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/cvsrc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/debchangelog.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/debcontrol.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/denyhosts.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/dictconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/dictdconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/diff.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/dircolors.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/dosbatch.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/dosini.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/dtd.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/dtrace.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/elinks.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/eruby.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/eterm.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/fetchmail.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/flexwiki.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/fortran.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/framescript.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/fvwm.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/git.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/gitcommit.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/gitconfig.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/gitrebase.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/gitsendemail.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/gpg.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/group.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/grub.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/haml.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/hamster.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/haskell.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/help.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/hostconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/hostsaccess.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/html.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/htmldjango.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/indent.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/initex.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/ishd.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/java.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/javascript.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/jsp.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/kconfig.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/kwt.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/ld.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/lftp.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/libao.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/limits.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/lisp.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/loginaccess.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/logindefs.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/logtalk.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/lprolog.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/lua.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/m4.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mail.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mailaliases.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mailcap.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/make.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/man.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/manconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/matlab.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/modconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mp.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mplayerconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mrxvtrc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/msmessages.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/mupad.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/muttrc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/nanorc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/netrc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/nsis.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/objc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/ocaml.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/occam.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/pamconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/pascal.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/passwd.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/pdf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/perl.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/php.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/pinfo.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/plaintex.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/postscr.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/procmail.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/prolog.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/protocols.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/pyrex.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/python.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/quake.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/racc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/readline.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/reva.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/rnc.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/rpl.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/rst.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/ruby.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sass.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/scheme.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/screen.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sensors.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/services.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/setserial.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sgml.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sh.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sieve.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/slpconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/slpreg.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/slpspi.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/spec.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sql.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sshconfig.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sudoers.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/svg.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/sysctl.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/tcsh.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/terminfo.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/tex.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/udevconf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/udevperm.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/udevrules.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/updatedb.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/vb.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/verilog.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/vhdl.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/vim.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xdefaults.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xf86conf.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xhtml.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xinetd.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xml.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xmodmap.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xs.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xsd.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/xslt.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/yaml.vim
u 0644 root root vim usr/share/vim/vim72/ftplugin/zsh.vim
u 0644 root root vim usr/share/vim/vim72/ftplugof.vim
u 0644 root root vim usr/share/vim/vim72/gvimrc_example.vim
u 0644 root root vim usr/share/vim/vim72/indent.vim
u 0644 root root vim usr/share/vim/vim72/indent/GenericIndent.vim
u 0644 root root vim usr/share/vim/vim72/indent/README.txt
u 0644 root root vim usr/share/vim/vim72/indent/aap.vim
u 0644 root root vim usr/share/vim/vim72/indent/ada.vim
u 0644 root root vim usr/share/vim/vim72/indent/ant.vim
u 0644 root root vim usr/share/vim/vim72/indent/automake.vim
u 0644 root root vim usr/share/vim/vim72/indent/awk.vim
u 0644 root root vim usr/share/vim/vim72/indent/bib.vim
u 0644 root root vim usr/share/vim/vim72/indent/bst.vim
u 0644 root root vim usr/share/vim/vim72/indent/c.vim
u 0644 root root vim usr/share/vim/vim72/indent/cdl.vim
u 0644 root root vim usr/share/vim/vim72/indent/ch.vim
u 0644 root root vim usr/share/vim/vim72/indent/changelog.vim
u 0644 root root vim usr/share/vim/vim72/indent/cmake.vim
u 0644 root root vim usr/share/vim/vim72/indent/cobol.vim
u 0644 root root vim usr/share/vim/vim72/indent/config.vim
u 0644 root root vim usr/share/vim/vim72/indent/cpp.vim
u 0644 root root vim usr/share/vim/vim72/indent/cs.vim
u 0644 root root vim usr/share/vim/vim72/indent/css.vim
u 0644 root root vim usr/share/vim/vim72/indent/d.vim
u 0644 root root vim usr/share/vim/vim72/indent/dictconf.vim
u 0644 root root vim usr/share/vim/vim72/indent/dictdconf.vim
u 0644 root root vim usr/share/vim/vim72/indent/docbk.vim
u 0644 root root vim usr/share/vim/vim72/indent/dtd.vim
u 0644 root root vim usr/share/vim/vim72/indent/dtrace.vim
u 0644 root root vim usr/share/vim/vim72/indent/dylan.vim
u 0644 root root vim usr/share/vim/vim72/indent/eiffel.vim
u 0644 root root vim usr/share/vim/vim72/indent/erlang.vim
u 0644 root root vim usr/share/vim/vim72/indent/eruby.vim
u 0644 root root vim usr/share/vim/vim72/indent/eterm.vim
u 0644 root root vim usr/share/vim/vim72/indent/fortran.vim
u 0644 root root vim usr/share/vim/vim72/indent/framescript.vim
u 0644 root root vim usr/share/vim/vim72/indent/gitconfig.vim
u 0644 root root vim usr/share/vim/vim72/indent/haml.vim
u 0644 root root vim usr/share/vim/vim72/indent/hamster.vim
u 0644 root root vim usr/share/vim/vim72/indent/html.vim
u 0644 root root vim usr/share/vim/vim72/indent/htmldjango.vim
u 0644 root root vim usr/share/vim/vim72/indent/idlang.vim
u 0644 root root vim usr/share/vim/vim72/indent/ishd.vim
u 0644 root root vim usr/share/vim/vim72/indent/java.vim
u 0644 root root vim usr/share/vim/vim72/indent/javascript.vim
u 0644 root root vim usr/share/vim/vim72/indent/jsp.vim
u 0644 root root vim usr/share/vim/vim72/indent/ld.vim
u 0644 root root vim usr/share/vim/vim72/indent/lisp.vim
u 0644 root root vim usr/share/vim/vim72/indent/logtalk.vim
u 0644 root root vim usr/share/vim/vim72/indent/lua.vim
u 0644 root root vim usr/share/vim/vim72/indent/make.vim
u 0644 root root vim usr/share/vim/vim72/indent/matlab.vim
u 0644 root root vim usr/share/vim/vim72/indent/mma.vim
u 0644 root root vim usr/share/vim/vim72/indent/mp.vim
u 0644 root root vim usr/share/vim/vim72/indent/mupad.vim
u 0644 root root vim usr/share/vim/vim72/indent/objc.vim
u 0644 root root vim usr/share/vim/vim72/indent/ocaml.vim
u 0644 root root vim usr/share/vim/vim72/indent/occam.vim
u 0644 root root vim usr/share/vim/vim72/indent/pascal.vim
u 0644 root root vim usr/share/vim/vim72/indent/perl.vim
u 0644 root root vim usr/share/vim/vim72/indent/php.vim
u 0644 root root vim usr/share/vim/vim72/indent/postscr.vim
u 0644 root root vim usr/share/vim/vim72/indent/pov.vim
u 0644 root root vim usr/share/vim/vim72/indent/prolog.vim
u 0644 root root vim usr/share/vim/vim72/indent/pyrex.vim
u 0644 root root vim usr/share/vim/vim72/indent/python.vim
u 0644 root root vim usr/share/vim/vim72/indent/readline.vim
u 0644 root root vim usr/share/vim/vim72/indent/rpl.vim
u 0644 root root vim usr/share/vim/vim72/indent/rst.vim
u 0644 root root vim usr/share/vim/vim72/indent/ruby.vim
u 0644 root root vim usr/share/vim/vim72/indent/sass.vim
u 0644 root root vim usr/share/vim/vim72/indent/scheme.vim
u 0644 root root vim usr/share/vim/vim72/indent/sdl.vim
u 0644 root root vim usr/share/vim/vim72/indent/sh.vim
u 0644 root root vim usr/share/vim/vim72/indent/sml.vim
u 0644 root root vim usr/share/vim/vim72/indent/sql.vim
u 0644 root root vim usr/share/vim/vim72/indent/sqlanywhere.vim
u 0644 root root vim usr/share/vim/vim72/indent/tcl.vim
u 0644 root root vim usr/share/vim/vim72/indent/tcsh.vim
u 0644 root root vim usr/share/vim/vim72/indent/tf.vim
u 0644 root root vim usr/share/vim/vim72/indent/tilde.vim
u 0644 root root vim usr/share/vim/vim72/indent/vb.vim
u 0644 root root vim usr/share/vim/vim72/indent/verilog.vim
u 0644 root root vim usr/share/vim/vim72/indent/vhdl.vim
u 0644 root root vim usr/share/vim/vim72/indent/vim.vim
u 0644 root root vim usr/share/vim/vim72/indent/xf86conf.vim
u 0644 root root vim usr/share/vim/vim72/indent/xhtml.vim
u 0644 root root vim usr/share/vim/vim72/indent/xinetd.vim
u 0644 root root vim usr/share/vim/vim72/indent/xml.vim
u 0644 root root vim usr/share/vim/vim72/indent/xsd.vim
u 0644 root root vim usr/share/vim/vim72/indent/xslt.vim
u 0644 root root vim usr/share/vim/vim72/indent/yacc.vim
u 0644 root root vim usr/share/vim/vim72/indent/zsh.vim
u 0644 root root vim usr/share/vim/vim72/indoff.vim
u 0644 root root vim usr/share/vim/vim72/keymap/README.txt
u 0644 root root vim usr/share/vim/vim72/keymap/accents.vim
u 0644 root root vim usr/share/vim/vim72/keymap/arabic.vim
u 0644 root root vim usr/share/vim/vim72/keymap/arabic_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/bulgarian-bds.vim
u 0644 root root vim usr/share/vim/vim72/keymap/bulgarian-phonetic.vim
u 0644 root root vim usr/share/vim/vim72/keymap/canfr-win.vim
u 0644 root root vim usr/share/vim/vim72/keymap/croatian.vim
u 0644 root root vim usr/share/vim/vim72/keymap/croatian_cp1250.vim
u 0644 root root vim usr/share/vim/vim72/keymap/croatian_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim72/keymap/croatian_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/czech.vim
u 0644 root root vim usr/share/vim/vim72/keymap/czech_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/esperanto.vim
u 0644 root root vim usr/share/vim/vim72/keymap/esperanto_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/greek.vim
u 0644 root root vim usr/share/vim/vim72/keymap/greek_cp1253.vim
u 0644 root root vim usr/share/vim/vim72/keymap/greek_cp737.vim
u 0644 root root vim usr/share/vim/vim72/keymap/greek_iso-8859-7.vim
u 0644 root root vim usr/share/vim/vim72/keymap/greek_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrew.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrew_cp1255.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrew_iso-8859-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrew_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrewp.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrewp_cp1255.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrewp_iso-8859-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/hebrewp_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/kana.vim
u 0644 root root vim usr/share/vim/vim72/keymap/lithuanian-baltic.vim
u 0644 root root vim usr/share/vim/vim72/keymap/magyar_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/mongolian_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/persian-iranian_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/persian.vim
u 0644 root root vim usr/share/vim/vim72/keymap/pinyin.vim
u 0644 root root vim usr/share/vim/vim72/keymap/polish-slash.vim
u 0644 root root vim usr/share/vim/vim72/keymap/polish-slash_cp1250.vim
u 0644 root root vim usr/share/vim/vim72/keymap/polish-slash_cp852.vim
u 0644 root root vim usr/share/vim/vim72/keymap/polish-slash_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim72/keymap/polish-slash_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/russian-dvorak.vim
u 0644 root root vim usr/share/vim/vim72/keymap/russian-jcuken.vim
u 0644 root root vim usr/share/vim/vim72/keymap/russian-jcukenwin.vim
u 0644 root root vim usr/share/vim/vim72/keymap/russian-yawerty.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian-latin.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian-latin_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian_cp1250.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian_cp1251.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian_iso-8859-5.vim
u 0644 root root vim usr/share/vim/vim72/keymap/serbian_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/sinhala-phonetic_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/sinhala.vim
u 0644 root root vim usr/share/vim/vim72/keymap/slovak.vim
u 0644 root root vim usr/share/vim/vim72/keymap/slovak_cp1250.vim
u 0644 root root vim usr/share/vim/vim72/keymap/slovak_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim72/keymap/slovak_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/tamil_tscii.vim
u 0644 root root vim usr/share/vim/vim72/keymap/thaana-phonetic_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/keymap/thaana.vim
u 0644 root root vim usr/share/vim/vim72/keymap/ukrainian-dvorak.vim
u 0644 root root vim usr/share/vim/vim72/keymap/ukrainian-jcuken.vim
u 0644 root root vim usr/share/vim/vim72/keymap/vietnamese-viqr_utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/README.txt
b 0644 root root vim usr/share/vim/vim72/lang/af/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/ca/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/cs/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/de/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/en_GB/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/eo/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/es/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/fi/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/fr/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/ga/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/it/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/ja/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/ko/LC_MESSAGES/vim.mo
u 0644 root root vim usr/share/vim/vim72/lang/menu_af.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_af.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_af_af.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_af_af.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ca.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ca.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ca_es.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ca_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_chinese(gb)_gb.936.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_chinese(taiwan)_taiwan.950.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_chinese_gb.936.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_chinese_taiwan.950.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_cs.cp1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_cs.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_cs_cz.cp1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_cs_cz.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_cs_cz.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_czech_czech_republic.1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_czech_czech_republic.1252.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_czech_czech_republic.ascii.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_de.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_de.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_de_de.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_de_de.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_en_gb.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_en_gb.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_english_united_kingdom.1252.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_english_united_kingdom.ascii.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_eo.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_eo_eo.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_eo_xx.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_es.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_es_es.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_es_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fi.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fi.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fi_fi.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fi_fi.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_finnish_finland.1252.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fr.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fr.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fr_fr.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_fr_fr.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_french_france.1252.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_german_germany.1252.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_hu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_hu.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_hu_hu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_hu_hu.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_it.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_it.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_it_it.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_it_it.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_italian_italy.1252.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja.cp932.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja.euc-jp.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja.eucjp.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja.ujis.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja_jp.cp932.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja_jp.euc-jp.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja_jp.eucjp.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja_jp.ujis.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ja_jp.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_japanese_japan.932.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ko.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ko_kr.euckr.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ko_kr.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ko_kr.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_nl.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_nl.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_nl_nl.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_nl_nl.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_no.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_no.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_no_no.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_no_no.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pl.cp1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pl_pl.cp1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pl_pl.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pl_pl.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_polish_poland.1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pt_br.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pt_br.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pt_br.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pt_pt.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pt_pt.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_pt_pt.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ru.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ru_ru.koi8-r.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ru_ru.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_ru_ru.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sk.cp1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sk_sk.1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sk_sk.cp1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sk_sk.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sk_sk.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sl_si.cp1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sl_si.latin2.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sl_si.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_slovak_slovak_republic.1250.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_spanish_spain.850.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sr.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sr_yu.ascii.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sr_yu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sr_yu.iso_8859-5.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sr_yu.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sv.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sv.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sv_se.latin1.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_sv_se.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_uk_ua.cp1251.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_uk_ua.koi8-u.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_vi_vn.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh.big5.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh.cp936.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh.cp950.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh.gb2312.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_cn.18030.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_cn.cp936.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_cn.gb2312.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_cn.gbk.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_cn.utf-8.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_tw.big5.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_tw.cp950.vim
u 0644 root root vim usr/share/vim/vim72/lang/menu_zh_tw.utf-8.vim
b 0644 root root vim usr/share/vim/vim72/lang/no/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/pl/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/pt_BR/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/ru/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/sk/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/sv/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/uk/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/vi/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/zh_CN.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/zh_CN/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/zh_TW.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim72/lang/zh_TW/LC_MESSAGES/vim.mo
u 0644 root root vim usr/share/vim/vim72/macros/README.txt
u 0644 root root vim usr/share/vim/vim72/macros/dvorak
u 0644 root root vim usr/share/vim/vim72/macros/editexisting.vim
u 0644 root root vim usr/share/vim/vim72/macros/hanoi/click.me
u 0644 root root vim usr/share/vim/vim72/macros/hanoi/hanoi.vim
u 0644 root root vim usr/share/vim/vim72/macros/hanoi/poster
u 0644 root root vim usr/share/vim/vim72/macros/justify.vim
u 0755 root root vim usr/share/vim/vim72/macros/less.sh
u 0644 root root vim usr/share/vim/vim72/macros/less.vim
u 0644 root root vim usr/share/vim/vim72/macros/life/click.me
u 0644 root root vim usr/share/vim/vim72/macros/life/life.vim
u 0644 root root vim usr/share/vim/vim72/macros/matchit.txt
u 0644 root root vim usr/share/vim/vim72/macros/matchit.vim
u 0644 root root vim usr/share/vim/vim72/macros/maze/Makefile
u 0644 root root vim usr/share/vim/vim72/macros/maze/README.txt
u 0644 root root vim usr/share/vim/vim72/macros/maze/main.aap
u 0644 root root vim usr/share/vim/vim72/macros/maze/maze.c
u 0644 root root vim usr/share/vim/vim72/macros/maze/maze_5.78
u 0644 root root vim usr/share/vim/vim72/macros/maze/maze_mac
u 0644 root root vim usr/share/vim/vim72/macros/maze/mazeansi.c
u 0644 root root vim usr/share/vim/vim72/macros/maze/mazeclean.c
u 0644 root root vim usr/share/vim/vim72/macros/maze/poster
u 0644 root root vim usr/share/vim/vim72/macros/shellmenu.vim
u 0644 root root vim usr/share/vim/vim72/macros/swapmous.vim
u 0644 root root vim usr/share/vim/vim72/macros/urm/README.txt
u 0644 root root vim usr/share/vim/vim72/macros/urm/examples
u 0644 root root vim usr/share/vim/vim72/macros/urm/urm
u 0644 root root vim usr/share/vim/vim72/macros/urm/urm.vim
u 0644 root root vim usr/share/vim/vim72/menu.vim
u 0644 root root vim usr/share/vim/vim72/mswin.vim
u 0644 root root vim usr/share/vim/vim72/optwin.vim
u 0644 root root vim usr/share/vim/vim72/plugin/README.txt
u 0644 root root vim usr/share/vim/vim72/plugin/getscriptPlugin.vim
u 0644 root root vim usr/share/vim/vim72/plugin/gzip.vim
u 0644 root root vim usr/share/vim/vim72/plugin/matchparen.vim
u 0644 root root vim usr/share/vim/vim72/plugin/netrwPlugin.vim
u 0644 root root vim usr/share/vim/vim72/plugin/rrhelper.vim
u 0644 root root vim usr/share/vim/vim72/plugin/spellfile.vim
u 0644 root root vim usr/share/vim/vim72/plugin/tarPlugin.vim
u 0644 root root vim usr/share/vim/vim72/plugin/tohtml.vim
u 0644 root root vim usr/share/vim/vim72/plugin/vimballPlugin.vim
u 0644 root root vim usr/share/vim/vim72/plugin/zipPlugin.vim
u 0644 root root vim usr/share/vim/vim72/print/ascii.ps
u 0644 root root vim usr/share/vim/vim72/print/cidfont.ps
u 0644 root root vim usr/share/vim/vim72/print/cns_roman.ps
u 0644 root root vim usr/share/vim/vim72/print/cp1250.ps
u 0644 root root vim usr/share/vim/vim72/print/cp1251.ps
u 0644 root root vim usr/share/vim/vim72/print/cp1252.ps
u 0644 root root vim usr/share/vim/vim72/print/cp1253.ps
u 0644 root root vim usr/share/vim/vim72/print/cp1254.ps
u 0644 root root vim usr/share/vim/vim72/print/cp1255.ps
u 0644 root root vim usr/share/vim/vim72/print/cp1257.ps
u 0644 root root vim usr/share/vim/vim72/print/dec-mcs.ps
u 0644 root root vim usr/share/vim/vim72/print/ebcdic-uk.ps
u 0644 root root vim usr/share/vim/vim72/print/gb_roman.ps
u 0644 root root vim usr/share/vim/vim72/print/hp-roman8.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-10.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-11.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-13.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-14.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-15.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-2.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-3.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-4.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-5.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-7.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-8.ps
u 0644 root root vim usr/share/vim/vim72/print/iso-8859-9.ps
u 0644 root root vim usr/share/vim/vim72/print/jis_roman.ps
u 0644 root root vim usr/share/vim/vim72/print/koi8-r.ps
u 0644 root root vim usr/share/vim/vim72/print/koi8-u.ps
u 0644 root root vim usr/share/vim/vim72/print/ks_roman.ps
u 0644 root root vim usr/share/vim/vim72/print/latin1.ps
u 0644 root root vim usr/share/vim/vim72/print/mac-roman.ps
u 0644 root root vim usr/share/vim/vim72/print/prolog.ps
u 0644 root root vim usr/share/vim/vim72/scripts.vim
u 0644 root root vim usr/share/vim/vim72/spell/cleanadd.vim
b 0644 root root vim usr/share/vim/vim72/spell/en.ascii.spl
b 0644 root root vim usr/share/vim/vim72/spell/en.ascii.sug
b 0644 root root vim usr/share/vim/vim72/spell/en.latin1.spl
b 0644 root root vim usr/share/vim/vim72/spell/en.latin1.sug
b 0644 root root vim usr/share/vim/vim72/spell/en.utf-8.spl
b 0644 root root vim usr/share/vim/vim72/spell/en.utf-8.sug
u 0644 root root vim usr/share/vim/vim72/spell/he.vim
u 0644 root root vim usr/share/vim/vim72/spell/yi.vim
u 0644 root root vim usr/share/vim/vim72/synmenu.vim
u 0644 root root vim usr/share/vim/vim72/syntax/2html.vim
u 0644 root root vim usr/share/vim/vim72/syntax/README.txt
u 0644 root root vim usr/share/vim/vim72/syntax/a2ps.vim
u 0644 root root vim usr/share/vim/vim72/syntax/a65.vim
u 0644 root root vim usr/share/vim/vim72/syntax/aap.vim
u 0644 root root vim usr/share/vim/vim72/syntax/abap.vim
u 0644 root root vim usr/share/vim/vim72/syntax/abaqus.vim
u 0644 root root vim usr/share/vim/vim72/syntax/abc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/abel.vim
u 0644 root root vim usr/share/vim/vim72/syntax/acedb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ada.vim
u 0644 root root vim usr/share/vim/vim72/syntax/aflex.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ahdl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/alsaconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/amiga.vim
u 0644 root root vim usr/share/vim/vim72/syntax/aml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ampl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ant.vim
u 0644 root root vim usr/share/vim/vim72/syntax/antlr.vim
u 0644 root root vim usr/share/vim/vim72/syntax/apache.vim
u 0644 root root vim usr/share/vim/vim72/syntax/apachestyle.vim
u 0644 root root vim usr/share/vim/vim72/syntax/arch.vim
u 0644 root root vim usr/share/vim/vim72/syntax/art.vim
u 0644 root root vim usr/share/vim/vim72/syntax/asm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/asm68k.vim
u 0644 root root vim usr/share/vim/vim72/syntax/asmh8300.vim
u 0644 root root vim usr/share/vim/vim72/syntax/asn.vim
u 0644 root root vim usr/share/vim/vim72/syntax/aspperl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/aspvbs.vim
u 0644 root root vim usr/share/vim/vim72/syntax/asterisk.vim
u 0644 root root vim usr/share/vim/vim72/syntax/asteriskvm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/atlas.vim
u 0644 root root vim usr/share/vim/vim72/syntax/autohotkey.vim
u 0644 root root vim usr/share/vim/vim72/syntax/autoit.vim
u 0644 root root vim usr/share/vim/vim72/syntax/automake.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ave.vim
u 0644 root root vim usr/share/vim/vim72/syntax/awk.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ayacc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/b.vim
u 0644 root root vim usr/share/vim/vim72/syntax/baan.vim
u 0644 root root vim usr/share/vim/vim72/syntax/basic.vim
u 0644 root root vim usr/share/vim/vim72/syntax/bc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/bdf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/bib.vim
u 0644 root root vim usr/share/vim/vim72/syntax/bindzone.vim
u 0644 root root vim usr/share/vim/vim72/syntax/blank.vim
u 0644 root root vim usr/share/vim/vim72/syntax/bst.vim
u 0644 root root vim usr/share/vim/vim72/syntax/btm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/bzr.vim
u 0644 root root vim usr/share/vim/vim72/syntax/c.vim
u 0644 root root vim usr/share/vim/vim72/syntax/calendar.vim
u 0644 root root vim usr/share/vim/vim72/syntax/catalog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cdl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cdrdaoconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cdrtoc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cfg.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ch.vim
u 0644 root root vim usr/share/vim/vim72/syntax/change.vim
u 0644 root root vim usr/share/vim/vim72/syntax/changelog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/chaskell.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cheetah.vim
u 0644 root root vim usr/share/vim/vim72/syntax/chill.vim
u 0644 root root vim usr/share/vim/vim72/syntax/chordpro.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/clean.vim
u 0644 root root vim usr/share/vim/vim72/syntax/clipper.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cmake.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cmusrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cobol.vim
u 0644 root root vim usr/share/vim/vim72/syntax/coco.vim
u 0644 root root vim usr/share/vim/vim72/syntax/colortest.vim
u 0644 root root vim usr/share/vim/vim72/syntax/conaryrecipe.vim
u 0644 root root vim usr/share/vim/vim72/syntax/conf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/config.vim
u 0644 root root vim usr/share/vim/vim72/syntax/context.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cpp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/crm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/crontab.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cs.vim
u 0644 root root vim usr/share/vim/vim72/syntax/csc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/csh.vim
u 0644 root root vim usr/share/vim/vim72/syntax/csp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/css.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cterm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ctrlh.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cuda.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cupl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cuplsim.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cvs.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cvsrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cweb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cynlib.vim
u 0644 root root vim usr/share/vim/vim72/syntax/cynpp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/d.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dcd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dcl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/debchangelog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/debcontrol.vim
u 0644 root root vim usr/share/vim/vim72/syntax/debsources.vim
u 0644 root root vim usr/share/vim/vim72/syntax/def.vim
u 0644 root root vim usr/share/vim/vim72/syntax/denyhosts.vim
u 0644 root root vim usr/share/vim/vim72/syntax/desc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/desktop.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dictconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dictdconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/diff.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dircolors.vim
u 0644 root root vim usr/share/vim/vim72/syntax/diva.vim
u 0644 root root vim usr/share/vim/vim72/syntax/django.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dns.vim
u 0644 root root vim usr/share/vim/vim72/syntax/docbk.vim
u 0644 root root vim usr/share/vim/vim72/syntax/docbksgml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/docbkxml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dosbatch.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dosini.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dot.vim
u 0644 root root vim usr/share/vim/vim72/syntax/doxygen.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dracula.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dsl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dtd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dtml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dtrace.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dylan.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dylanintr.vim
u 0644 root root vim usr/share/vim/vim72/syntax/dylanlid.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ecd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/edif.vim
u 0644 root root vim usr/share/vim/vim72/syntax/eiffel.vim
u 0644 root root vim usr/share/vim/vim72/syntax/elf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/elinks.vim
u 0644 root root vim usr/share/vim/vim72/syntax/elmfilt.vim
u 0644 root root vim usr/share/vim/vim72/syntax/erlang.vim
u 0644 root root vim usr/share/vim/vim72/syntax/eruby.vim
u 0644 root root vim usr/share/vim/vim72/syntax/esmtprc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/esqlc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/esterel.vim
u 0644 root root vim usr/share/vim/vim72/syntax/eterm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/eviews.vim
u 0644 root root vim usr/share/vim/vim72/syntax/exim.vim
u 0644 root root vim usr/share/vim/vim72/syntax/expect.vim
u 0644 root root vim usr/share/vim/vim72/syntax/exports.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fasm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fdcc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fetchmail.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fgl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/flexwiki.vim
u 0644 root root vim usr/share/vim/vim72/syntax/focexec.vim
u 0644 root root vim usr/share/vim/vim72/syntax/form.vim
u 0644 root root vim usr/share/vim/vim72/syntax/forth.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fortran.vim
u 0644 root root vim usr/share/vim/vim72/syntax/foxpro.vim
u 0644 root root vim usr/share/vim/vim72/syntax/framescript.vim
u 0644 root root vim usr/share/vim/vim72/syntax/freebasic.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fstab.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fvwm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/fvwm2m4.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gdb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gdmo.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gedcom.vim
u 0644 root root vim usr/share/vim/vim72/syntax/git.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gitcommit.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gitconfig.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gitrebase.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gitsendemail.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gkrellmrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gnuplot.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gpg.vim
u 0644 root root vim usr/share/vim/vim72/syntax/grads.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gretl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/groff.vim
u 0644 root root vim usr/share/vim/vim72/syntax/groovy.vim
u 0644 root root vim usr/share/vim/vim72/syntax/group.vim
u 0644 root root vim usr/share/vim/vim72/syntax/grub.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gsp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/gtkrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/haml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hamster.vim
u 0644 root root vim usr/share/vim/vim72/syntax/haskell.vim
u 0644 root root vim usr/share/vim/vim72/syntax/haste.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hastepreproc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/help.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hercules.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hex.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hitest.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/hostconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/html.vim
u 0644 root root vim usr/share/vim/vim72/syntax/htmlcheetah.vim
u 0644 root root vim usr/share/vim/vim72/syntax/htmldjango.vim
u 0644 root root vim usr/share/vim/vim72/syntax/htmlm4.vim
u 0644 root root vim usr/share/vim/vim72/syntax/htmlos.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ia64.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ibasic.vim
u 0644 root root vim usr/share/vim/vim72/syntax/icemenu.vim
u 0644 root root vim usr/share/vim/vim72/syntax/icon.vim
u 0644 root root vim usr/share/vim/vim72/syntax/idl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/idlang.vim
u 0644 root root vim usr/share/vim/vim72/syntax/indent.vim
u 0644 root root vim usr/share/vim/vim72/syntax/inform.vim
u 0644 root root vim usr/share/vim/vim72/syntax/initex.vim
u 0644 root root vim usr/share/vim/vim72/syntax/initng.vim
u 0644 root root vim usr/share/vim/vim72/syntax/inittab.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ipfilter.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ishd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/iss.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ist.vim
u 0644 root root vim usr/share/vim/vim72/syntax/jal.vim
u 0644 root root vim usr/share/vim/vim72/syntax/jam.vim
u 0644 root root vim usr/share/vim/vim72/syntax/jargon.vim
u 0644 root root vim usr/share/vim/vim72/syntax/java.vim
u 0644 root root vim usr/share/vim/vim72/syntax/javacc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/javascript.vim
u 0644 root root vim usr/share/vim/vim72/syntax/jess.vim
u 0644 root root vim usr/share/vim/vim72/syntax/jgraph.vim
u 0644 root root vim usr/share/vim/vim72/syntax/jproperties.vim
u 0644 root root vim usr/share/vim/vim72/syntax/jsp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/kconfig.vim
u 0644 root root vim usr/share/vim/vim72/syntax/kix.vim
u 0644 root root vim usr/share/vim/vim72/syntax/kscript.vim
u 0644 root root vim usr/share/vim/vim72/syntax/kwt.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lace.vim
u 0644 root root vim usr/share/vim/vim72/syntax/latte.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ld.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ldapconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ldif.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lex.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lftp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lhaskell.vim
u 0644 root root vim usr/share/vim/vim72/syntax/libao.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lifelines.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lilo.vim
u 0644 root root vim usr/share/vim/vim72/syntax/limits.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lisp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lite.vim
u 0644 root root vim usr/share/vim/vim72/syntax/litestep.vim
u 0644 root root vim usr/share/vim/vim72/syntax/loginaccess.vim
u 0644 root root vim usr/share/vim/vim72/syntax/logindefs.vim
u 0644 root root vim usr/share/vim/vim72/syntax/logtalk.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lotos.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lout.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lpc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lprolog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lscript.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lsl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lss.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lua.vim
u 0644 root root vim usr/share/vim/vim72/syntax/lynx.vim
u 0644 root root vim usr/share/vim/vim72/syntax/m4.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mail.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mailaliases.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mailcap.vim
u 0644 root root vim usr/share/vim/vim72/syntax/make.vim
u 0644 root root vim usr/share/vim/vim72/syntax/man.vim
u 0644 root root vim usr/share/vim/vim72/syntax/manconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/manual.vim
u 0644 root root vim usr/share/vim/vim72/syntax/maple.vim
u 0644 root root vim usr/share/vim/vim72/syntax/masm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mason.vim
u 0644 root root vim usr/share/vim/vim72/syntax/master.vim
u 0644 root root vim usr/share/vim/vim72/syntax/matlab.vim
u 0644 root root vim usr/share/vim/vim72/syntax/maxima.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mel.vim
u 0644 root root vim usr/share/vim/vim72/syntax/messages.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mgl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mgp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mib.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mma.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mmix.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mmp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/modconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/model.vim
u 0644 root root vim usr/share/vim/vim72/syntax/modsim3.vim
u 0644 root root vim usr/share/vim/vim72/syntax/modula2.vim
u 0644 root root vim usr/share/vim/vim72/syntax/modula3.vim
u 0644 root root vim usr/share/vim/vim72/syntax/monk.vim
u 0644 root root vim usr/share/vim/vim72/syntax/moo.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mplayerconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mrxvtrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/msidl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/msmessages.vim
u 0644 root root vim usr/share/vim/vim72/syntax/msql.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mupad.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mush.vim
u 0644 root root vim usr/share/vim/vim72/syntax/muttrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/mysql.vim
u 0644 root root vim usr/share/vim/vim72/syntax/named.vim
u 0644 root root vim usr/share/vim/vim72/syntax/nanorc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/nasm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/nastran.vim
u 0644 root root vim usr/share/vim/vim72/syntax/natural.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ncf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/netrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/netrw.vim
u 0644 root root vim usr/share/vim/vim72/syntax/nosyntax.vim
u 0644 root root vim usr/share/vim/vim72/syntax/nqc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/nroff.vim
u 0644 root root vim usr/share/vim/vim72/syntax/nsis.vim
u 0644 root root vim usr/share/vim/vim72/syntax/objc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/objcpp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ocaml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/occam.vim
u 0644 root root vim usr/share/vim/vim72/syntax/omnimark.vim
u 0644 root root vim usr/share/vim/vim72/syntax/openroad.vim
u 0644 root root vim usr/share/vim/vim72/syntax/opl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ora.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pamconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/papp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pascal.vim
u 0644 root root vim usr/share/vim/vim72/syntax/passwd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pcap.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pccts.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pdf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/perl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pfmain.vim
u 0644 root root vim usr/share/vim/vim72/syntax/php.vim
u 0644 root root vim usr/share/vim/vim72/syntax/phtml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pic.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pike.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pilrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pine.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pinfo.vim
u 0644 root root vim usr/share/vim/vim72/syntax/plaintex.vim
u 0644 root root vim usr/share/vim/vim72/syntax/plm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/plp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/plsql.vim
u 0644 root root vim usr/share/vim/vim72/syntax/po.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pod.vim
u 0644 root root vim usr/share/vim/vim72/syntax/postscr.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pov.vim
u 0644 root root vim usr/share/vim/vim72/syntax/povini.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ppd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ppwiz.vim
u 0644 root root vim usr/share/vim/vim72/syntax/prescribe.vim
u 0644 root root vim usr/share/vim/vim72/syntax/privoxy.vim
u 0644 root root vim usr/share/vim/vim72/syntax/procmail.vim
u 0644 root root vim usr/share/vim/vim72/syntax/progress.vim
u 0644 root root vim usr/share/vim/vim72/syntax/prolog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/promela.vim
u 0644 root root vim usr/share/vim/vim72/syntax/protocols.vim
u 0644 root root vim usr/share/vim/vim72/syntax/psf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ptcap.vim
u 0644 root root vim usr/share/vim/vim72/syntax/purifylog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/pyrex.vim
u 0644 root root vim usr/share/vim/vim72/syntax/python.vim
u 0644 root root vim usr/share/vim/vim72/syntax/qf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/quake.vim
u 0644 root root vim usr/share/vim/vim72/syntax/r.vim
u 0644 root root vim usr/share/vim/vim72/syntax/racc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/radiance.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ratpoison.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rcs.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rcslog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/readline.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rebol.vim
u 0644 root root vim usr/share/vim/vim72/syntax/registry.vim
u 0644 root root vim usr/share/vim/vim72/syntax/remind.vim
u 0644 root root vim usr/share/vim/vim72/syntax/resolv.vim
u 0644 root root vim usr/share/vim/vim72/syntax/reva.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rexx.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rhelp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rib.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rnc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rnoweb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/robots.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rpcgen.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rpl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rst.vim
u 0644 root root vim usr/share/vim/vim72/syntax/rtf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/ruby.vim
u 0644 root root vim usr/share/vim/vim72/syntax/samba.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sas.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sass.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sather.vim
u 0644 root root vim usr/share/vim/vim72/syntax/scheme.vim
u 0644 root root vim usr/share/vim/vim72/syntax/scilab.vim
u 0644 root root vim usr/share/vim/vim72/syntax/screen.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sdl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sed.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sendpr.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sensors.vim
u 0644 root root vim usr/share/vim/vim72/syntax/services.vim
u 0644 root root vim usr/share/vim/vim72/syntax/setserial.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sgml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sgmldecl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sgmllnx.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sh.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sicad.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sieve.vim
u 0644 root root vim usr/share/vim/vim72/syntax/simula.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sinda.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sindacmp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sindaout.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sisu.vim
u 0644 root root vim usr/share/vim/vim72/syntax/skill.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/slang.vim
u 0644 root root vim usr/share/vim/vim72/syntax/slice.vim
u 0644 root root vim usr/share/vim/vim72/syntax/slpconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/slpreg.vim
u 0644 root root vim usr/share/vim/vim72/syntax/slpspi.vim
u 0644 root root vim usr/share/vim/vim72/syntax/slrnrc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/slrnsc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/smarty.vim
u 0644 root root vim usr/share/vim/vim72/syntax/smcl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/smil.vim
u 0644 root root vim usr/share/vim/vim72/syntax/smith.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/snnsnet.vim
u 0644 root root vim usr/share/vim/vim72/syntax/snnspat.vim
u 0644 root root vim usr/share/vim/vim72/syntax/snnsres.vim
u 0644 root root vim usr/share/vim/vim72/syntax/snobol4.vim
u 0644 root root vim usr/share/vim/vim72/syntax/spec.vim
u 0644 root root vim usr/share/vim/vim72/syntax/specman.vim
u 0644 root root vim usr/share/vim/vim72/syntax/spice.vim
u 0644 root root vim usr/share/vim/vim72/syntax/splint.vim
u 0644 root root vim usr/share/vim/vim72/syntax/spup.vim
u 0644 root root vim usr/share/vim/vim72/syntax/spyce.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sql.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sqlanywhere.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sqlforms.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sqlinformix.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sqlj.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sqloracle.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sqr.vim
u 0644 root root vim usr/share/vim/vim72/syntax/squid.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sshconfig.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sshdconfig.vim
u 0644 root root vim usr/share/vim/vim72/syntax/st.vim
u 0644 root root vim usr/share/vim/vim72/syntax/stata.vim
u 0644 root root vim usr/share/vim/vim72/syntax/stp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/strace.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sudoers.vim
u 0644 root root vim usr/share/vim/vim72/syntax/svn.vim
u 0644 root root vim usr/share/vim/vim72/syntax/syncolor.vim
u 0644 root root vim usr/share/vim/vim72/syntax/synload.vim
u 0644 root root vim usr/share/vim/vim72/syntax/syntax.vim
u 0644 root root vim usr/share/vim/vim72/syntax/sysctl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tads.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tags.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tak.vim
u 0644 root root vim usr/share/vim/vim72/syntax/takcmp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/takout.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tar.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tasm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tcl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tcsh.vim
u 0644 root root vim usr/share/vim/vim72/syntax/terminfo.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tex.vim
u 0644 root root vim usr/share/vim/vim72/syntax/texinfo.vim
u 0644 root root vim usr/share/vim/vim72/syntax/texmf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tidy.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tilde.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tli.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tpp.vim
u 0644 root root vim usr/share/vim/vim72/syntax/trasys.vim
u 0644 root root vim usr/share/vim/vim72/syntax/trustees.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tsalt.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tsscl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tssgm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/tssop.vim
u 0644 root root vim usr/share/vim/vim72/syntax/uc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/udevconf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/udevperm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/udevrules.vim
u 0644 root root vim usr/share/vim/vim72/syntax/uil.vim
u 0644 root root vim usr/share/vim/vim72/syntax/updatedb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/valgrind.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vera.vim
u 0644 root root vim usr/share/vim/vim72/syntax/verilog.vim
u 0644 root root vim usr/share/vim/vim72/syntax/verilogams.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vgrindefs.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vhdl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vim.vim
u 0644 root root vim usr/share/vim/vim72/syntax/viminfo.vim
u 0644 root root vim usr/share/vim/vim72/syntax/virata.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vmasm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/voscm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vrml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/vsejcl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/wdiff.vim
u 0644 root root vim usr/share/vim/vim72/syntax/web.vim
u 0644 root root vim usr/share/vim/vim72/syntax/webmacro.vim
u 0644 root root vim usr/share/vim/vim72/syntax/wget.vim
u 0644 root root vim usr/share/vim/vim72/syntax/whitespace.vim
u 0644 root root vim usr/share/vim/vim72/syntax/winbatch.vim
u 0644 root root vim usr/share/vim/vim72/syntax/wml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/wsh.vim
u 0644 root root vim usr/share/vim/vim72/syntax/wsml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/wvdial.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xbl.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xdefaults.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xf86conf.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xhtml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xinetd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xkb.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xmath.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xmodmap.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xpm.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xpm2.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xquery.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xs.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xsd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xslt.vim
u 0644 root root vim usr/share/vim/vim72/syntax/xxd.vim
u 0644 root root vim usr/share/vim/vim72/syntax/yacc.vim
u 0644 root root vim usr/share/vim/vim72/syntax/yaml.vim
u 0644 root root vim usr/share/vim/vim72/syntax/z8a.vim
u 0644 root root vim usr/share/vim/vim72/syntax/zsh.vim
u 0644 root root vim usr/share/vim/vim72/tools/README.txt
u 0644 root root vim usr/share/vim/vim72/tools/blink.c
u 0644 root root vim usr/share/vim/vim72/tools/ccfilter.1
u 0644 root root vim usr/share/vim/vim72/tools/ccfilter.c
u 0644 root root vim usr/share/vim/vim72/tools/ccfilter_README.txt
u 0755 root root vim usr/share/vim/vim72/tools/efm_filter.pl
u 0644 root root vim usr/share/vim/vim72/tools/efm_filter.txt
u 0755 root root vim usr/share/vim/vim72/tools/efm_perl.pl
u 0755 root root vim usr/share/vim/vim72/tools/mve.awk
u 0644 root root vim usr/share/vim/vim72/tools/mve.txt
u 0755 root root vim usr/share/vim/vim72/tools/pltags.pl
u 0755 root root vim usr/share/vim/vim72/tools/ref
u 0644 root root vim usr/share/vim/vim72/tools/shtags.1
u 0755 root root vim usr/share/vim/vim72/tools/shtags.pl
u 0755 root root vim usr/share/vim/vim72/tools/vim132
u 0644 root root vim usr/share/vim/vim72/tools/vim_vs_net.cmd
u 0755 root root vim usr/share/vim/vim72/tools/vimm
u 0755 root root vim usr/share/vim/vim72/tools/vimspell.sh
u 0644 root root vim usr/share/vim/vim72/tools/vimspell.txt
u 0644 root root vim usr/share/vim/vim72/tools/xcmdsrv_client.c
u 0644 root root vim usr/share/vim/vim72/tutor/README.el.cp737.txt
u 0644 root root vim usr/share/vim/vim72/tutor/README.el.txt
u 0644 root root vim usr/share/vim/vim72/tutor/README.txt
u 0644 root root vim usr/share/vim/vim72/tutor/tutor
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ca
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ca.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.cs
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.cs.cp1250
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.cs.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.de
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.de.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.el
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.el.cp737
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.el.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.eo.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.es
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.es.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.fr
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.fr.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.hr
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.hr.cp1250
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.hr.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.hu
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.hu.cp1250
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.hu.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.it
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.it.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ja.euc
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ja.sjis
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ja.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ko.euc
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ko.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.no
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.no.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.pl
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.pl.cp1250
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.pl.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ru
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ru.cp1251
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.ru.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.sk
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.sk.cp1250
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.sk.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.sv
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.sv.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.tr.iso9
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.tr.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.vi.utf-8
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.vim
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.zh.big5
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.zh.euc
u 0644 root root vim usr/share/vim/vim72/tutor/tutor.zh.utf-8
u 0644 root root vim usr/share/vim/vim72/vimrc_example.vim
#
f 0755 root root vim usr/share/vim/vim72/tutor
f 0755 root root vim usr/share/vim/vim72/tools
f 0755 root root vim usr/share/vim/vim72/syntax
f 0755 root root vim usr/share/vim/vim72/spell
f 0755 root root vim usr/share/vim/vim72/print
f 0755 root root vim usr/share/vim/vim72/plugin
f 0755 root root vim usr/share/vim/vim72/macros/urm
f 0755 root root vim usr/share/vim/vim72/macros/maze
f 0755 root root vim usr/share/vim/vim72/macros/life
f 0755 root root vim usr/share/vim/vim72/macros/hanoi
f 0755 root root vim usr/share/vim/vim72/macros
f 0755 root root vim usr/share/vim/vim72/lang/zh_TW/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/zh_TW.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/zh_TW.UTF-8
f 0755 root root vim usr/share/vim/vim72/lang/zh_TW
f 0755 root root vim usr/share/vim/vim72/lang/zh_CN/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/zh_CN.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/zh_CN.UTF-8
f 0755 root root vim usr/share/vim/vim72/lang/zh_CN
f 0755 root root vim usr/share/vim/vim72/lang/vi/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/vi
f 0755 root root vim usr/share/vim/vim72/lang/uk/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/uk
f 0755 root root vim usr/share/vim/vim72/lang/sv/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/sv
f 0755 root root vim usr/share/vim/vim72/lang/sk/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/sk
f 0755 root root vim usr/share/vim/vim72/lang/ru/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/ru
f 0755 root root vim usr/share/vim/vim72/lang/pt_BR/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/pt_BR
f 0755 root root vim usr/share/vim/vim72/lang/pl/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/pl
f 0755 root root vim usr/share/vim/vim72/lang/no/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/no
f 0755 root root vim usr/share/vim/vim72/lang/ko/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/ko
f 0755 root root vim usr/share/vim/vim72/lang/ja/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/ja
f 0755 root root vim usr/share/vim/vim72/lang/it/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/it
f 0755 root root vim usr/share/vim/vim72/lang/ga/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/ga
f 0755 root root vim usr/share/vim/vim72/lang/fr/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/fr
f 0755 root root vim usr/share/vim/vim72/lang/fi/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/fi
f 0755 root root vim usr/share/vim/vim72/lang/es/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/es
f 0755 root root vim usr/share/vim/vim72/lang/eo/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/eo
f 0755 root root vim usr/share/vim/vim72/lang/en_GB/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/en_GB
f 0755 root root vim usr/share/vim/vim72/lang/de/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/de
f 0755 root root vim usr/share/vim/vim72/lang/cs/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/cs
f 0755 root root vim usr/share/vim/vim72/lang/ca/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/ca
f 0755 root root vim usr/share/vim/vim72/lang/af/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim72/lang/af
f 0755 root root vim usr/share/vim/vim72/lang
f 0755 root root vim usr/share/vim/vim72/keymap
f 0755 root root vim usr/share/vim/vim72/indent
f 0755 root root vim usr/share/vim/vim72/ftplugin
f 0755 root root vim usr/share/vim/vim72/doc
f 0755 root root vim usr/share/vim/vim72/compiler
f 0755 root root vim usr/share/vim/vim72/colors
f 0755 root root vim usr/share/vim/vim72/autoload/xml
f 0755 root root vim usr/share/vim/vim72/autoload
f 0755 root root vim usr/share/vim/vim72
f 0755 root root vim usr/share/vim
EOF
}


create_vim72_filelist
}

# ---------------------------------------------------------------------------
# update-2.2.3
# ---------------------------------------------------------------------------
update_2_2_3 ()
{

create_vim73_filelist ()
{

cat > ${old_vim_filelist}   <<EOF
b 0755 root root vim usr/bin/vim
u 0755 root root vim usr/bin/vimtutor
b 0755 root root vim usr/bin/xxd
u 0644 root root vim usr/share/vim/vim73/autoload/README.txt
u 0644 root root vim usr/share/vim/vim73/autoload/ada.vim
u 0644 root root vim usr/share/vim/vim73/autoload/adacomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/ccomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/csscomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/decada.vim
u 0644 root root vim usr/share/vim/vim73/autoload/getscript.vim
u 0644 root root vim usr/share/vim/vim73/autoload/gnat.vim
u 0644 root root vim usr/share/vim/vim73/autoload/gzip.vim
u 0644 root root vim usr/share/vim/vim73/autoload/htmlcomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/javascriptcomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/netrw.vim
u 0644 root root vim usr/share/vim/vim73/autoload/netrwFileHandlers.vim
u 0644 root root vim usr/share/vim/vim73/autoload/netrwSettings.vim
u 0644 root root vim usr/share/vim/vim73/autoload/paste.vim
u 0644 root root vim usr/share/vim/vim73/autoload/phpcomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/python3complete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/pythoncomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/rubycomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/spellfile.vim
u 0644 root root vim usr/share/vim/vim73/autoload/sqlcomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/syntaxcomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/tar.vim
u 0644 root root vim usr/share/vim/vim73/autoload/tohtml.vim
u 0644 root root vim usr/share/vim/vim73/autoload/vimball.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/html32.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/html401f.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/html401s.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/html401t.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/html40f.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/html40s.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/html40t.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/xhtml10f.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/xhtml10s.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/xhtml10t.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/xhtml11.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/xsd.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xml/xsl.vim
u 0644 root root vim usr/share/vim/vim73/autoload/xmlcomplete.vim
u 0644 root root vim usr/share/vim/vim73/autoload/zip.vim
u 0644 root root vim usr/share/vim/vim73/bugreport.vim
u 0644 root root vim usr/share/vim/vim73/colors/README.txt
u 0644 root root vim usr/share/vim/vim73/colors/blue.vim
u 0644 root root vim usr/share/vim/vim73/colors/darkblue.vim
u 0644 root root vim usr/share/vim/vim73/colors/default.vim
u 0644 root root vim usr/share/vim/vim73/colors/delek.vim
u 0644 root root vim usr/share/vim/vim73/colors/desert.vim
u 0644 root root vim usr/share/vim/vim73/colors/elflord.vim
u 0644 root root vim usr/share/vim/vim73/colors/evening.vim
u 0644 root root vim usr/share/vim/vim73/colors/koehler.vim
u 0644 root root vim usr/share/vim/vim73/colors/morning.vim
u 0644 root root vim usr/share/vim/vim73/colors/murphy.vim
u 0644 root root vim usr/share/vim/vim73/colors/pablo.vim
u 0644 root root vim usr/share/vim/vim73/colors/peachpuff.vim
u 0644 root root vim usr/share/vim/vim73/colors/ron.vim
u 0644 root root vim usr/share/vim/vim73/colors/shine.vim
u 0644 root root vim usr/share/vim/vim73/colors/slate.vim
u 0644 root root vim usr/share/vim/vim73/colors/torte.vim
u 0644 root root vim usr/share/vim/vim73/colors/zellner.vim
u 0644 root root vim usr/share/vim/vim73/compiler/README.txt
u 0644 root root vim usr/share/vim/vim73/compiler/ant.vim
u 0644 root root vim usr/share/vim/vim73/compiler/bcc.vim
u 0644 root root vim usr/share/vim/vim73/compiler/bdf.vim
u 0644 root root vim usr/share/vim/vim73/compiler/checkstyle.vim
u 0644 root root vim usr/share/vim/vim73/compiler/cs.vim
u 0644 root root vim usr/share/vim/vim73/compiler/cucumber.vim
u 0644 root root vim usr/share/vim/vim73/compiler/decada.vim
u 0644 root root vim usr/share/vim/vim73/compiler/dot.vim
u 0644 root root vim usr/share/vim/vim73/compiler/eruby.vim
u 0644 root root vim usr/share/vim/vim73/compiler/fortran_F.vim
u 0644 root root vim usr/share/vim/vim73/compiler/fortran_cv.vim
u 0644 root root vim usr/share/vim/vim73/compiler/fortran_elf90.vim
u 0644 root root vim usr/share/vim/vim73/compiler/fortran_g77.vim
u 0644 root root vim usr/share/vim/vim73/compiler/fortran_lf95.vim
u 0644 root root vim usr/share/vim/vim73/compiler/fpc.vim
u 0644 root root vim usr/share/vim/vim73/compiler/gcc.vim
u 0644 root root vim usr/share/vim/vim73/compiler/gnat.vim
u 0644 root root vim usr/share/vim/vim73/compiler/hp_acc.vim
u 0644 root root vim usr/share/vim/vim73/compiler/icc.vim
u 0644 root root vim usr/share/vim/vim73/compiler/intel.vim
u 0644 root root vim usr/share/vim/vim73/compiler/irix5_c.vim
u 0644 root root vim usr/share/vim/vim73/compiler/irix5_cpp.vim
u 0644 root root vim usr/share/vim/vim73/compiler/javac.vim
u 0644 root root vim usr/share/vim/vim73/compiler/jikes.vim
u 0644 root root vim usr/share/vim/vim73/compiler/mcs.vim
u 0644 root root vim usr/share/vim/vim73/compiler/mips_c.vim
u 0644 root root vim usr/share/vim/vim73/compiler/mipspro_c89.vim
u 0644 root root vim usr/share/vim/vim73/compiler/mipspro_cpp.vim
u 0644 root root vim usr/share/vim/vim73/compiler/modelsim_vcom.vim
u 0644 root root vim usr/share/vim/vim73/compiler/msvc.vim
u 0644 root root vim usr/share/vim/vim73/compiler/neato.vim
u 0644 root root vim usr/share/vim/vim73/compiler/onsgmls.vim
u 0644 root root vim usr/share/vim/vim73/compiler/pbx.vim
u 0644 root root vim usr/share/vim/vim73/compiler/perl.vim
u 0644 root root vim usr/share/vim/vim73/compiler/php.vim
u 0644 root root vim usr/share/vim/vim73/compiler/pyunit.vim
u 0644 root root vim usr/share/vim/vim73/compiler/rspec.vim
u 0644 root root vim usr/share/vim/vim73/compiler/rst.vim
u 0644 root root vim usr/share/vim/vim73/compiler/ruby.vim
u 0644 root root vim usr/share/vim/vim73/compiler/rubyunit.vim
u 0644 root root vim usr/share/vim/vim73/compiler/se.vim
u 0644 root root vim usr/share/vim/vim73/compiler/splint.vim
u 0644 root root vim usr/share/vim/vim73/compiler/tcl.vim
u 0644 root root vim usr/share/vim/vim73/compiler/tex.vim
u 0644 root root vim usr/share/vim/vim73/compiler/tidy.vim
u 0644 root root vim usr/share/vim/vim73/compiler/xmllint.vim
u 0644 root root vim usr/share/vim/vim73/compiler/xmlwf.vim
u 0644 root root vim usr/share/vim/vim73/delmenu.vim
u 0644 root root vim usr/share/vim/vim73/doc/arabic.txt
u 0644 root root vim usr/share/vim/vim73/doc/autocmd.txt
u 0644 root root vim usr/share/vim/vim73/doc/change.txt
u 0644 root root vim usr/share/vim/vim73/doc/cmdline.txt
u 0644 root root vim usr/share/vim/vim73/doc/debug.txt
u 0644 root root vim usr/share/vim/vim73/doc/debugger.txt
u 0644 root root vim usr/share/vim/vim73/doc/develop.txt
u 0644 root root vim usr/share/vim/vim73/doc/diff.txt
u 0644 root root vim usr/share/vim/vim73/doc/digraph.txt
u 0644 root root vim usr/share/vim/vim73/doc/editing.txt
u 0644 root root vim usr/share/vim/vim73/doc/eval.txt
u 0644 root root vim usr/share/vim/vim73/doc/farsi.txt
u 0644 root root vim usr/share/vim/vim73/doc/filetype.txt
u 0644 root root vim usr/share/vim/vim73/doc/fold.txt
u 0644 root root vim usr/share/vim/vim73/doc/ft_ada.txt
u 0644 root root vim usr/share/vim/vim73/doc/ft_sql.txt
u 0644 root root vim usr/share/vim/vim73/doc/gui.txt
u 0644 root root vim usr/share/vim/vim73/doc/gui_w16.txt
u 0644 root root vim usr/share/vim/vim73/doc/gui_w32.txt
u 0644 root root vim usr/share/vim/vim73/doc/gui_x11.txt
u 0644 root root vim usr/share/vim/vim73/doc/hangulin.txt
u 0644 root root vim usr/share/vim/vim73/doc/hebrew.txt
u 0644 root root vim usr/share/vim/vim73/doc/help.txt
u 0644 root root vim usr/share/vim/vim73/doc/helphelp.txt
u 0644 root root vim usr/share/vim/vim73/doc/howto.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_cscop.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_lua.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_mzsch.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_ole.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_perl.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_pyth.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_ruby.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_sniff.txt
u 0644 root root vim usr/share/vim/vim73/doc/if_tcl.txt
u 0644 root root vim usr/share/vim/vim73/doc/indent.txt
u 0644 root root vim usr/share/vim/vim73/doc/index.txt
u 0644 root root vim usr/share/vim/vim73/doc/insert.txt
u 0644 root root vim usr/share/vim/vim73/doc/intro.txt
u 0644 root root vim usr/share/vim/vim73/doc/map.txt
u 0644 root root vim usr/share/vim/vim73/doc/mbyte.txt
u 0644 root root vim usr/share/vim/vim73/doc/message.txt
u 0644 root root vim usr/share/vim/vim73/doc/mlang.txt
u 0644 root root vim usr/share/vim/vim73/doc/motion.txt
u 0644 root root vim usr/share/vim/vim73/doc/netbeans.txt
u 0644 root root vim usr/share/vim/vim73/doc/options.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_390.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_amiga.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_beos.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_dos.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_mac.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_mint.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_msdos.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_os2.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_qnx.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_risc.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_unix.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_vms.txt
u 0644 root root vim usr/share/vim/vim73/doc/os_win32.txt
u 0644 root root vim usr/share/vim/vim73/doc/pattern.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_getscript.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_gzip.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_netrw.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_paren.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_spec.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_tar.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_vimball.txt
u 0644 root root vim usr/share/vim/vim73/doc/pi_zip.txt
u 0644 root root vim usr/share/vim/vim73/doc/print.txt
u 0644 root root vim usr/share/vim/vim73/doc/quickfix.txt
u 0644 root root vim usr/share/vim/vim73/doc/quickref.txt
u 0644 root root vim usr/share/vim/vim73/doc/quotes.txt
u 0644 root root vim usr/share/vim/vim73/doc/recover.txt
u 0644 root root vim usr/share/vim/vim73/doc/remote.txt
u 0644 root root vim usr/share/vim/vim73/doc/repeat.txt
u 0644 root root vim usr/share/vim/vim73/doc/rileft.txt
u 0644 root root vim usr/share/vim/vim73/doc/russian.txt
u 0644 root root vim usr/share/vim/vim73/doc/scroll.txt
u 0644 root root vim usr/share/vim/vim73/doc/sign.txt
u 0644 root root vim usr/share/vim/vim73/doc/spell.txt
u 0644 root root vim usr/share/vim/vim73/doc/sponsor.txt
u 0644 root root vim usr/share/vim/vim73/doc/starting.txt
u 0644 root root vim usr/share/vim/vim73/doc/syntax.txt
u 0644 root root vim usr/share/vim/vim73/doc/tabpage.txt
u 0644 root root vim usr/share/vim/vim73/doc/tags
u 0644 root root vim usr/share/vim/vim73/doc/tagsrch.txt
u 0644 root root vim usr/share/vim/vim73/doc/term.txt
u 0644 root root vim usr/share/vim/vim73/doc/tips.txt
u 0644 root root vim usr/share/vim/vim73/doc/todo.txt
u 0644 root root vim usr/share/vim/vim73/doc/uganda.txt
u 0644 root root vim usr/share/vim/vim73/doc/undo.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_01.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_02.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_03.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_04.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_05.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_06.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_07.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_08.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_09.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_10.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_11.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_12.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_20.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_21.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_22.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_23.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_24.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_25.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_26.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_27.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_28.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_29.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_30.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_31.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_32.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_40.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_41.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_42.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_43.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_44.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_45.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_90.txt
u 0644 root root vim usr/share/vim/vim73/doc/usr_toc.txt
u 0644 root root vim usr/share/vim/vim73/doc/various.txt
u 0644 root root vim usr/share/vim/vim73/doc/version4.txt
u 0644 root root vim usr/share/vim/vim73/doc/version5.txt
u 0644 root root vim usr/share/vim/vim73/doc/version6.txt
u 0644 root root vim usr/share/vim/vim73/doc/version7.txt
u 0644 root root vim usr/share/vim/vim73/doc/vi_diff.txt
u 0755 root root vim usr/share/vim/vim73/doc/vim2html.pl
u 0644 root root vim usr/share/vim/vim73/doc/visual.txt
u 0644 root root vim usr/share/vim/vim73/doc/windows.txt
u 0644 root root vim usr/share/vim/vim73/doc/workshop.txt
u 0644 root root vim usr/share/vim/vim73/evim.vim
u 0644 root root vim usr/share/vim/vim73/filetype.vim
u 0644 root root vim usr/share/vim/vim73/ftoff.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/README.txt
u 0644 root root vim usr/share/vim/vim73/ftplugin/a2ps.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/aap.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/abaqus.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/ada.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/alsaconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/ant.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/arch.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/art.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/aspvbs.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/automake.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/bdf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/bst.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/btm.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/c.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/calendar.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/cdrdaoconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/ch.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/changelog.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/cobol.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/conf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/config.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/context.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/cpp.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/crm.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/cs.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/csc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/csh.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/css.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/cucumber.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/cvsrc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/debchangelog.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/debcontrol.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/denyhosts.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/dictconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/dictdconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/diff.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/dircolors.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/dosbatch.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/dosini.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/dtd.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/dtrace.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/elinks.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/eruby.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/eterm.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/fetchmail.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/flexwiki.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/fortran.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/framescript.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/fvwm.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/git.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/gitcommit.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/gitconfig.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/gitrebase.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/gitsendemail.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/gpg.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/group.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/grub.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/haml.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/hamster.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/haskell.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/help.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/hostconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/hostsaccess.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/html.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/htmldjango.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/indent.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/initex.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/ishd.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/java.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/javascript.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/jsp.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/kconfig.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/kwt.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/ld.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/lftp.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/libao.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/limits.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/liquid.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/lisp.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/logcheck.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/loginaccess.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/logindefs.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/logtalk.dict
u 0644 root root vim usr/share/vim/vim73/ftplugin/logtalk.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/lprolog.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/lua.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/m4.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/mail.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/mailaliases.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/mailcap.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/make.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/man.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/manconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/markdown.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/matlab.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/mf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/modconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/mp.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/mplayerconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/mrxvtrc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/msmessages.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/muttrc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/nanorc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/netrc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/nsis.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/objc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/ocaml.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/occam.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/pamconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/pascal.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/passwd.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/pdf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/perl.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/perl6.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/php.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/pinfo.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/plaintex.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/postscr.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/procmail.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/prolog.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/protocols.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/pyrex.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/python.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/qf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/quake.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/racc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/readline.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/reva.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/rnc.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/rpl.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/rst.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/ruby.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sass.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/scheme.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/screen.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/scss.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sensors.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/services.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/setserial.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sgml.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sh.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sieve.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/slpconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/slpreg.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/slpspi.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/spec.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sql.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sshconfig.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sudoers.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/svg.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/sysctl.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/tcl.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/tcsh.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/terminfo.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/tex.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/udevconf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/udevperm.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/udevrules.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/updatedb.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/vb.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/verilog.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/vhdl.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/vim.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xdefaults.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xf86conf.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xhtml.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xinetd.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xml.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xmodmap.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xs.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xsd.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/xslt.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/yaml.vim
u 0644 root root vim usr/share/vim/vim73/ftplugin/zsh.vim
u 0644 root root vim usr/share/vim/vim73/ftplugof.vim
u 0644 root root vim usr/share/vim/vim73/gvimrc_example.vim
u 0644 root root vim usr/share/vim/vim73/indent.vim
u 0644 root root vim usr/share/vim/vim73/indent/README.txt
u 0644 root root vim usr/share/vim/vim73/indent/aap.vim
u 0644 root root vim usr/share/vim/vim73/indent/ada.vim
u 0644 root root vim usr/share/vim/vim73/indent/ant.vim
u 0644 root root vim usr/share/vim/vim73/indent/automake.vim
u 0644 root root vim usr/share/vim/vim73/indent/awk.vim
u 0644 root root vim usr/share/vim/vim73/indent/bib.vim
u 0644 root root vim usr/share/vim/vim73/indent/bst.vim
u 0644 root root vim usr/share/vim/vim73/indent/c.vim
u 0644 root root vim usr/share/vim/vim73/indent/cdl.vim
u 0644 root root vim usr/share/vim/vim73/indent/ch.vim
u 0644 root root vim usr/share/vim/vim73/indent/chaiscript.vim
u 0644 root root vim usr/share/vim/vim73/indent/changelog.vim
u 0644 root root vim usr/share/vim/vim73/indent/cmake.vim
u 0644 root root vim usr/share/vim/vim73/indent/cobol.vim
u 0644 root root vim usr/share/vim/vim73/indent/config.vim
u 0644 root root vim usr/share/vim/vim73/indent/cpp.vim
u 0644 root root vim usr/share/vim/vim73/indent/cs.vim
u 0644 root root vim usr/share/vim/vim73/indent/css.vim
u 0644 root root vim usr/share/vim/vim73/indent/cucumber.vim
u 0644 root root vim usr/share/vim/vim73/indent/cuda.vim
u 0644 root root vim usr/share/vim/vim73/indent/d.vim
u 0644 root root vim usr/share/vim/vim73/indent/dictconf.vim
u 0644 root root vim usr/share/vim/vim73/indent/dictdconf.vim
u 0644 root root vim usr/share/vim/vim73/indent/docbk.vim
u 0644 root root vim usr/share/vim/vim73/indent/dtd.vim
u 0644 root root vim usr/share/vim/vim73/indent/dtrace.vim
u 0644 root root vim usr/share/vim/vim73/indent/dylan.vim
u 0644 root root vim usr/share/vim/vim73/indent/eiffel.vim
u 0644 root root vim usr/share/vim/vim73/indent/erlang.vim
u 0644 root root vim usr/share/vim/vim73/indent/eruby.vim
u 0644 root root vim usr/share/vim/vim73/indent/eterm.vim
u 0644 root root vim usr/share/vim/vim73/indent/fortran.vim
u 0644 root root vim usr/share/vim/vim73/indent/framescript.vim
u 0644 root root vim usr/share/vim/vim73/indent/gitconfig.vim
u 0644 root root vim usr/share/vim/vim73/indent/haml.vim
u 0644 root root vim usr/share/vim/vim73/indent/hamster.vim
u 0644 root root vim usr/share/vim/vim73/indent/html.vim
u 0644 root root vim usr/share/vim/vim73/indent/htmldjango.vim
u 0644 root root vim usr/share/vim/vim73/indent/idlang.vim
u 0644 root root vim usr/share/vim/vim73/indent/ishd.vim
u 0644 root root vim usr/share/vim/vim73/indent/java.vim
u 0644 root root vim usr/share/vim/vim73/indent/javascript.vim
u 0644 root root vim usr/share/vim/vim73/indent/jsp.vim
u 0644 root root vim usr/share/vim/vim73/indent/ld.vim
u 0644 root root vim usr/share/vim/vim73/indent/lifelines.vim
u 0644 root root vim usr/share/vim/vim73/indent/liquid.vim
u 0644 root root vim usr/share/vim/vim73/indent/lisp.vim
u 0644 root root vim usr/share/vim/vim73/indent/logtalk.vim
u 0644 root root vim usr/share/vim/vim73/indent/lua.vim
u 0644 root root vim usr/share/vim/vim73/indent/mail.vim
u 0644 root root vim usr/share/vim/vim73/indent/make.vim
u 0644 root root vim usr/share/vim/vim73/indent/matlab.vim
u 0644 root root vim usr/share/vim/vim73/indent/mma.vim
u 0644 root root vim usr/share/vim/vim73/indent/mp.vim
u 0644 root root vim usr/share/vim/vim73/indent/objc.vim
u 0644 root root vim usr/share/vim/vim73/indent/ocaml.vim
u 0644 root root vim usr/share/vim/vim73/indent/occam.vim
u 0644 root root vim usr/share/vim/vim73/indent/pascal.vim
u 0644 root root vim usr/share/vim/vim73/indent/perl.vim
u 0644 root root vim usr/share/vim/vim73/indent/perl6.vim
u 0644 root root vim usr/share/vim/vim73/indent/php.vim
u 0644 root root vim usr/share/vim/vim73/indent/postscr.vim
u 0644 root root vim usr/share/vim/vim73/indent/pov.vim
u 0644 root root vim usr/share/vim/vim73/indent/prolog.vim
u 0644 root root vim usr/share/vim/vim73/indent/pyrex.vim
u 0644 root root vim usr/share/vim/vim73/indent/python.vim
u 0644 root root vim usr/share/vim/vim73/indent/readline.vim
u 0644 root root vim usr/share/vim/vim73/indent/rpl.vim
u 0644 root root vim usr/share/vim/vim73/indent/rst.vim
u 0644 root root vim usr/share/vim/vim73/indent/ruby.vim
u 0644 root root vim usr/share/vim/vim73/indent/sass.vim
u 0644 root root vim usr/share/vim/vim73/indent/scheme.vim
u 0644 root root vim usr/share/vim/vim73/indent/scss.vim
u 0644 root root vim usr/share/vim/vim73/indent/sdl.vim
u 0644 root root vim usr/share/vim/vim73/indent/sh.vim
u 0644 root root vim usr/share/vim/vim73/indent/sml.vim
u 0644 root root vim usr/share/vim/vim73/indent/sql.vim
u 0644 root root vim usr/share/vim/vim73/indent/sqlanywhere.vim
u 0644 root root vim usr/share/vim/vim73/indent/tcl.vim
u 0644 root root vim usr/share/vim/vim73/indent/tcsh.vim
u 0644 root root vim usr/share/vim/vim73/indent/tf.vim
u 0644 root root vim usr/share/vim/vim73/indent/tilde.vim
u 0644 root root vim usr/share/vim/vim73/indent/vb.vim
u 0644 root root vim usr/share/vim/vim73/indent/verilog.vim
u 0644 root root vim usr/share/vim/vim73/indent/vhdl.vim
u 0644 root root vim usr/share/vim/vim73/indent/vim.vim
u 0644 root root vim usr/share/vim/vim73/indent/xf86conf.vim
u 0644 root root vim usr/share/vim/vim73/indent/xhtml.vim
u 0644 root root vim usr/share/vim/vim73/indent/xinetd.vim
u 0644 root root vim usr/share/vim/vim73/indent/xml.vim
u 0644 root root vim usr/share/vim/vim73/indent/xsd.vim
u 0644 root root vim usr/share/vim/vim73/indent/xslt.vim
u 0644 root root vim usr/share/vim/vim73/indent/yacc.vim
u 0644 root root vim usr/share/vim/vim73/indent/zsh.vim
u 0644 root root vim usr/share/vim/vim73/indoff.vim
u 0644 root root vim usr/share/vim/vim73/keymap/README.txt
u 0644 root root vim usr/share/vim/vim73/keymap/accents.vim
u 0644 root root vim usr/share/vim/vim73/keymap/arabic.vim
u 0644 root root vim usr/share/vim/vim73/keymap/arabic_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/bulgarian-bds.vim
u 0644 root root vim usr/share/vim/vim73/keymap/bulgarian-phonetic.vim
u 0644 root root vim usr/share/vim/vim73/keymap/canfr-win.vim
u 0644 root root vim usr/share/vim/vim73/keymap/croatian.vim
u 0644 root root vim usr/share/vim/vim73/keymap/croatian_cp1250.vim
u 0644 root root vim usr/share/vim/vim73/keymap/croatian_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim73/keymap/croatian_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/czech.vim
u 0644 root root vim usr/share/vim/vim73/keymap/czech_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/dvorak.vim
u 0644 root root vim usr/share/vim/vim73/keymap/esperanto.vim
u 0644 root root vim usr/share/vim/vim73/keymap/esperanto_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/greek.vim
u 0644 root root vim usr/share/vim/vim73/keymap/greek_cp1253.vim
u 0644 root root vim usr/share/vim/vim73/keymap/greek_cp737.vim
u 0644 root root vim usr/share/vim/vim73/keymap/greek_iso-8859-7.vim
u 0644 root root vim usr/share/vim/vim73/keymap/greek_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrew.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrew_cp1255.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrew_iso-8859-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrew_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrewp.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrewp_cp1255.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrewp_iso-8859-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/hebrewp_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/kana.vim
u 0644 root root vim usr/share/vim/vim73/keymap/lithuanian-baltic.vim
u 0644 root root vim usr/share/vim/vim73/keymap/magyar_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/mongolian_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/persian-iranian_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/persian.vim
u 0644 root root vim usr/share/vim/vim73/keymap/pinyin.vim
u 0644 root root vim usr/share/vim/vim73/keymap/polish-slash.vim
u 0644 root root vim usr/share/vim/vim73/keymap/polish-slash_cp1250.vim
u 0644 root root vim usr/share/vim/vim73/keymap/polish-slash_cp852.vim
u 0644 root root vim usr/share/vim/vim73/keymap/polish-slash_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim73/keymap/polish-slash_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/russian-dvorak.vim
u 0644 root root vim usr/share/vim/vim73/keymap/russian-jcuken.vim
u 0644 root root vim usr/share/vim/vim73/keymap/russian-jcukenwin.vim
u 0644 root root vim usr/share/vim/vim73/keymap/russian-yawerty.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian-latin.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian-latin_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian_cp1250.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian_cp1251.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian_iso-8859-5.vim
u 0644 root root vim usr/share/vim/vim73/keymap/serbian_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/sinhala-phonetic_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/sinhala.vim
u 0644 root root vim usr/share/vim/vim73/keymap/slovak.vim
u 0644 root root vim usr/share/vim/vim73/keymap/slovak_cp1250.vim
u 0644 root root vim usr/share/vim/vim73/keymap/slovak_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim73/keymap/slovak_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/tamil_tscii.vim
u 0644 root root vim usr/share/vim/vim73/keymap/thaana-phonetic_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/keymap/thaana.vim
u 0644 root root vim usr/share/vim/vim73/keymap/ukrainian-dvorak.vim
u 0644 root root vim usr/share/vim/vim73/keymap/ukrainian-jcuken.vim
u 0644 root root vim usr/share/vim/vim73/keymap/vietnamese-viqr_utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/README.txt
b 0644 root root vim usr/share/vim/vim73/lang/af/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/ca/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/cs/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/de/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/en_GB/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/eo/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/es/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/fi/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/fr/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/ga/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/it/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/ja/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/ko.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/ko/LC_MESSAGES/vim.mo
u 0644 root root vim usr/share/vim/vim73/lang/menu_af.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_af.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_af_af.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_af_af.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ca.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ca.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ca_es.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ca_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_chinese(gb)_gb.936.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_chinese(taiwan)_taiwan.950.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_chinese_gb.936.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_chinese_taiwan.950.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_cs.cp1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_cs.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_cs_cz.cp1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_cs_cz.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_cs_cz.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_czech_czech_republic.1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_czech_czech_republic.1252.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_czech_czech_republic.ascii.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_de.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_de.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_de_de.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_de_de.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_en_gb.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_en_gb.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_english_united_kingdom.1252.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_english_united_kingdom.ascii.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_eo.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_eo_eo.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_eo_xx.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_es.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_es_es.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_es_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fi.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fi.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fi_fi.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fi_fi.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_finnish_finland.1252.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fr.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fr.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fr_fr.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_fr_fr.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_french_france.1252.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_german_germany.1252.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_hu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_hu.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_hu_hu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_hu_hu.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_it.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_it.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_it_it.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_it_it.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_italian_italy.1252.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja.cp932.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja.euc-jp.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja.eucjp.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja.ujis.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja_jp.cp932.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja_jp.euc-jp.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja_jp.eucjp.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja_jp.ujis.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ja_jp.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_japanese_japan.932.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ko.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ko_kr.euckr.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ko_kr.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ko_kr.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_nl.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_nl.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_nl_nl.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_nl_nl.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_no.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_no.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_no_no.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_no_no.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pl.cp1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pl_pl.cp1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pl_pl.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pl_pl.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_polish_poland.1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pt_br.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pt_br.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pt_br.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pt_pt.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pt_pt.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_pt_pt.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ru.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ru_ru.koi8-r.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ru_ru.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_ru_ru.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sk.cp1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sk_sk.1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sk_sk.cp1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sk_sk.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sk_sk.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sl_si.cp1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sl_si.latin2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sl_si.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_slovak_slovak_republic.1250.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_spanish_spain.850.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_rs.ascii.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_rs.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_rs.iso_8859-5.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_rs.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_yu.ascii.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_yu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_yu.iso_8859-5.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sr_yu.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sv.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sv.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sv_se.latin1.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_sv_se.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_uk_ua.cp1251.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_uk_ua.koi8-u.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_vi_vn.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh.big5.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh.cp936.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh.cp950.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh.gb2312.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_cn.18030.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_cn.cp936.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_cn.gb2312.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_cn.gbk.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_cn.utf-8.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_tw.big5.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_tw.cp950.vim
u 0644 root root vim usr/share/vim/vim73/lang/menu_zh_tw.utf-8.vim
b 0644 root root vim usr/share/vim/vim73/lang/nb/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/no/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/pl/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/pt_BR/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/ru/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/sk/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/sv/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/uk/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/vi/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/zh_CN.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/zh_CN/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/zh_TW.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim73/lang/zh_TW/LC_MESSAGES/vim.mo
u 0644 root root vim usr/share/vim/vim73/macros/README.txt
u 0644 root root vim usr/share/vim/vim73/macros/dvorak
u 0644 root root vim usr/share/vim/vim73/macros/editexisting.vim
u 0644 root root vim usr/share/vim/vim73/macros/hanoi/click.me
u 0644 root root vim usr/share/vim/vim73/macros/hanoi/hanoi.vim
u 0644 root root vim usr/share/vim/vim73/macros/hanoi/poster
u 0644 root root vim usr/share/vim/vim73/macros/justify.vim
u 0755 root root vim usr/share/vim/vim73/macros/less.sh
u 0644 root root vim usr/share/vim/vim73/macros/less.vim
u 0644 root root vim usr/share/vim/vim73/macros/life/click.me
u 0644 root root vim usr/share/vim/vim73/macros/life/life.vim
u 0644 root root vim usr/share/vim/vim73/macros/matchit.txt
u 0644 root root vim usr/share/vim/vim73/macros/matchit.vim
u 0644 root root vim usr/share/vim/vim73/macros/maze/Makefile
u 0644 root root vim usr/share/vim/vim73/macros/maze/README.txt
u 0644 root root vim usr/share/vim/vim73/macros/maze/main.aap
u 0644 root root vim usr/share/vim/vim73/macros/maze/maze.c
u 0644 root root vim usr/share/vim/vim73/macros/maze/maze_5.78
u 0644 root root vim usr/share/vim/vim73/macros/maze/maze_mac
u 0644 root root vim usr/share/vim/vim73/macros/maze/mazeansi.c
u 0644 root root vim usr/share/vim/vim73/macros/maze/mazeclean.c
u 0644 root root vim usr/share/vim/vim73/macros/maze/poster
u 0644 root root vim usr/share/vim/vim73/macros/shellmenu.vim
u 0644 root root vim usr/share/vim/vim73/macros/swapmous.vim
u 0644 root root vim usr/share/vim/vim73/macros/urm/README.txt
u 0644 root root vim usr/share/vim/vim73/macros/urm/examples
u 0644 root root vim usr/share/vim/vim73/macros/urm/urm
u 0644 root root vim usr/share/vim/vim73/macros/urm/urm.vim
u 0644 root root vim usr/share/vim/vim73/menu.vim
u 0644 root root vim usr/share/vim/vim73/mswin.vim
u 0644 root root vim usr/share/vim/vim73/optwin.vim
u 0644 root root vim usr/share/vim/vim73/plugin/README.txt
u 0644 root root vim usr/share/vim/vim73/plugin/getscriptPlugin.vim
u 0644 root root vim usr/share/vim/vim73/plugin/gzip.vim
u 0644 root root vim usr/share/vim/vim73/plugin/matchparen.vim
u 0644 root root vim usr/share/vim/vim73/plugin/netrwPlugin.vim
u 0644 root root vim usr/share/vim/vim73/plugin/rrhelper.vim
u 0644 root root vim usr/share/vim/vim73/plugin/spellfile.vim
u 0644 root root vim usr/share/vim/vim73/plugin/tarPlugin.vim
u 0644 root root vim usr/share/vim/vim73/plugin/tohtml.vim
u 0644 root root vim usr/share/vim/vim73/plugin/vimballPlugin.vim
u 0644 root root vim usr/share/vim/vim73/plugin/zipPlugin.vim
u 0644 root root vim usr/share/vim/vim73/print/ascii.ps
u 0644 root root vim usr/share/vim/vim73/print/cidfont.ps
u 0644 root root vim usr/share/vim/vim73/print/cns_roman.ps
u 0644 root root vim usr/share/vim/vim73/print/cp1250.ps
u 0644 root root vim usr/share/vim/vim73/print/cp1251.ps
u 0644 root root vim usr/share/vim/vim73/print/cp1252.ps
u 0644 root root vim usr/share/vim/vim73/print/cp1253.ps
u 0644 root root vim usr/share/vim/vim73/print/cp1254.ps
u 0644 root root vim usr/share/vim/vim73/print/cp1255.ps
u 0644 root root vim usr/share/vim/vim73/print/cp1257.ps
u 0644 root root vim usr/share/vim/vim73/print/dec-mcs.ps
u 0644 root root vim usr/share/vim/vim73/print/ebcdic-uk.ps
u 0644 root root vim usr/share/vim/vim73/print/gb_roman.ps
u 0644 root root vim usr/share/vim/vim73/print/hp-roman8.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-10.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-11.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-13.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-14.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-15.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-2.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-3.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-4.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-5.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-7.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-8.ps
u 0644 root root vim usr/share/vim/vim73/print/iso-8859-9.ps
u 0644 root root vim usr/share/vim/vim73/print/jis_roman.ps
u 0644 root root vim usr/share/vim/vim73/print/koi8-r.ps
u 0644 root root vim usr/share/vim/vim73/print/koi8-u.ps
u 0644 root root vim usr/share/vim/vim73/print/ks_roman.ps
u 0644 root root vim usr/share/vim/vim73/print/latin1.ps
u 0644 root root vim usr/share/vim/vim73/print/mac-roman.ps
u 0644 root root vim usr/share/vim/vim73/print/prolog.ps
u 0644 root root vim usr/share/vim/vim73/scripts.vim
u 0644 root root vim usr/share/vim/vim73/spell/check_locales.vim
u 0644 root root vim usr/share/vim/vim73/spell/cleanadd.vim
b 0644 root root vim usr/share/vim/vim73/spell/en.ascii.spl
b 0644 root root vim usr/share/vim/vim73/spell/en.ascii.sug
b 0644 root root vim usr/share/vim/vim73/spell/en.latin1.spl
b 0644 root root vim usr/share/vim/vim73/spell/en.latin1.sug
b 0644 root root vim usr/share/vim/vim73/spell/en.utf-8.spl
b 0644 root root vim usr/share/vim/vim73/spell/en.utf-8.sug
u 0644 root root vim usr/share/vim/vim73/spell/fixdup.vim
u 0644 root root vim usr/share/vim/vim73/spell/he.vim
u 0644 root root vim usr/share/vim/vim73/spell/yi.vim
u 0644 root root vim usr/share/vim/vim73/synmenu.vim
u 0644 root root vim usr/share/vim/vim73/syntax/2html.vim
u 0644 root root vim usr/share/vim/vim73/syntax/README.txt
u 0644 root root vim usr/share/vim/vim73/syntax/a2ps.vim
u 0644 root root vim usr/share/vim/vim73/syntax/a65.vim
u 0644 root root vim usr/share/vim/vim73/syntax/aap.vim
u 0644 root root vim usr/share/vim/vim73/syntax/abap.vim
u 0644 root root vim usr/share/vim/vim73/syntax/abaqus.vim
u 0644 root root vim usr/share/vim/vim73/syntax/abc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/abel.vim
u 0644 root root vim usr/share/vim/vim73/syntax/acedb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ada.vim
u 0644 root root vim usr/share/vim/vim73/syntax/aflex.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ahdl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/alsaconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/amiga.vim
u 0644 root root vim usr/share/vim/vim73/syntax/aml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ampl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ant.vim
u 0644 root root vim usr/share/vim/vim73/syntax/antlr.vim
u 0644 root root vim usr/share/vim/vim73/syntax/apache.vim
u 0644 root root vim usr/share/vim/vim73/syntax/apachestyle.vim
u 0644 root root vim usr/share/vim/vim73/syntax/arch.vim
u 0644 root root vim usr/share/vim/vim73/syntax/art.vim
u 0644 root root vim usr/share/vim/vim73/syntax/asm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/asm68k.vim
u 0644 root root vim usr/share/vim/vim73/syntax/asmh8300.vim
u 0644 root root vim usr/share/vim/vim73/syntax/asn.vim
u 0644 root root vim usr/share/vim/vim73/syntax/aspperl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/aspvbs.vim
u 0644 root root vim usr/share/vim/vim73/syntax/asterisk.vim
u 0644 root root vim usr/share/vim/vim73/syntax/asteriskvm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/atlas.vim
u 0644 root root vim usr/share/vim/vim73/syntax/autohotkey.vim
u 0644 root root vim usr/share/vim/vim73/syntax/autoit.vim
u 0644 root root vim usr/share/vim/vim73/syntax/automake.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ave.vim
u 0644 root root vim usr/share/vim/vim73/syntax/awk.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ayacc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/b.vim
u 0644 root root vim usr/share/vim/vim73/syntax/baan.vim
u 0644 root root vim usr/share/vim/vim73/syntax/basic.vim
u 0644 root root vim usr/share/vim/vim73/syntax/bc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/bdf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/bib.vim
u 0644 root root vim usr/share/vim/vim73/syntax/bindzone.vim
u 0644 root root vim usr/share/vim/vim73/syntax/blank.vim
u 0644 root root vim usr/share/vim/vim73/syntax/bst.vim
u 0644 root root vim usr/share/vim/vim73/syntax/btm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/bzr.vim
u 0644 root root vim usr/share/vim/vim73/syntax/c.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cabal.vim
u 0644 root root vim usr/share/vim/vim73/syntax/calendar.vim
u 0644 root root vim usr/share/vim/vim73/syntax/catalog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cdl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cdrdaoconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cdrtoc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cfg.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ch.vim
u 0644 root root vim usr/share/vim/vim73/syntax/chaiscript.vim
u 0644 root root vim usr/share/vim/vim73/syntax/change.vim
u 0644 root root vim usr/share/vim/vim73/syntax/changelog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/chaskell.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cheetah.vim
u 0644 root root vim usr/share/vim/vim73/syntax/chill.vim
u 0644 root root vim usr/share/vim/vim73/syntax/chordpro.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/clean.vim
u 0644 root root vim usr/share/vim/vim73/syntax/clipper.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cmake.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cmusrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cobol.vim
u 0644 root root vim usr/share/vim/vim73/syntax/coco.vim
u 0644 root root vim usr/share/vim/vim73/syntax/colortest.vim
u 0644 root root vim usr/share/vim/vim73/syntax/conaryrecipe.vim
u 0644 root root vim usr/share/vim/vim73/syntax/conf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/config.vim
u 0644 root root vim usr/share/vim/vim73/syntax/context.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cpp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/crm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/crontab.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cs.vim
u 0644 root root vim usr/share/vim/vim73/syntax/csc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/csh.vim
u 0644 root root vim usr/share/vim/vim73/syntax/csp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/css.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cterm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ctrlh.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cucumber.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cuda.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cupl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cuplsim.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cvs.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cvsrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cweb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cynlib.vim
u 0644 root root vim usr/share/vim/vim73/syntax/cynpp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/d.vim
u 0644 root root vim usr/share/vim/vim73/syntax/datascript.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dcd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dcl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/debchangelog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/debcontrol.vim
u 0644 root root vim usr/share/vim/vim73/syntax/debsources.vim
u 0644 root root vim usr/share/vim/vim73/syntax/def.vim
u 0644 root root vim usr/share/vim/vim73/syntax/denyhosts.vim
u 0644 root root vim usr/share/vim/vim73/syntax/desc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/desktop.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dictconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dictdconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/diff.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dircolors.vim
u 0644 root root vim usr/share/vim/vim73/syntax/diva.vim
u 0644 root root vim usr/share/vim/vim73/syntax/django.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dns.vim
u 0644 root root vim usr/share/vim/vim73/syntax/docbk.vim
u 0644 root root vim usr/share/vim/vim73/syntax/docbksgml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/docbkxml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dosbatch.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dosini.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dot.vim
u 0644 root root vim usr/share/vim/vim73/syntax/doxygen.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dracula.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dsl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dtd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dtml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dtrace.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dylan.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dylanintr.vim
u 0644 root root vim usr/share/vim/vim73/syntax/dylanlid.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ecd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/edif.vim
u 0644 root root vim usr/share/vim/vim73/syntax/eiffel.vim
u 0644 root root vim usr/share/vim/vim73/syntax/elf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/elinks.vim
u 0644 root root vim usr/share/vim/vim73/syntax/elmfilt.vim
u 0644 root root vim usr/share/vim/vim73/syntax/erlang.vim
u 0644 root root vim usr/share/vim/vim73/syntax/eruby.vim
u 0644 root root vim usr/share/vim/vim73/syntax/esmtprc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/esqlc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/esterel.vim
u 0644 root root vim usr/share/vim/vim73/syntax/eterm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/eviews.vim
u 0644 root root vim usr/share/vim/vim73/syntax/exim.vim
u 0644 root root vim usr/share/vim/vim73/syntax/expect.vim
u 0644 root root vim usr/share/vim/vim73/syntax/exports.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fan.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fasm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fdcc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fetchmail.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fgl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/flexwiki.vim
u 0644 root root vim usr/share/vim/vim73/syntax/focexec.vim
u 0644 root root vim usr/share/vim/vim73/syntax/form.vim
u 0644 root root vim usr/share/vim/vim73/syntax/forth.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fortran.vim
u 0644 root root vim usr/share/vim/vim73/syntax/foxpro.vim
u 0644 root root vim usr/share/vim/vim73/syntax/framescript.vim
u 0644 root root vim usr/share/vim/vim73/syntax/freebasic.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fstab.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fvwm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/fvwm2m4.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gdb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gdmo.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gedcom.vim
u 0644 root root vim usr/share/vim/vim73/syntax/git.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gitcommit.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gitconfig.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gitrebase.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gitsendemail.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gkrellmrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gnuplot.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gpg.vim
u 0644 root root vim usr/share/vim/vim73/syntax/grads.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gretl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/groff.vim
u 0644 root root vim usr/share/vim/vim73/syntax/groovy.vim
u 0644 root root vim usr/share/vim/vim73/syntax/group.vim
u 0644 root root vim usr/share/vim/vim73/syntax/grub.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gsp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/gtkrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/haml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hamster.vim
u 0644 root root vim usr/share/vim/vim73/syntax/haskell.vim
u 0644 root root vim usr/share/vim/vim73/syntax/haste.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hastepreproc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/help.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hercules.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hex.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hitest.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/hostconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/html.vim
u 0644 root root vim usr/share/vim/vim73/syntax/htmlcheetah.vim
u 0644 root root vim usr/share/vim/vim73/syntax/htmldjango.vim
u 0644 root root vim usr/share/vim/vim73/syntax/htmlm4.vim
u 0644 root root vim usr/share/vim/vim73/syntax/htmlos.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ia64.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ibasic.vim
u 0644 root root vim usr/share/vim/vim73/syntax/icemenu.vim
u 0644 root root vim usr/share/vim/vim73/syntax/icon.vim
u 0644 root root vim usr/share/vim/vim73/syntax/idl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/idlang.vim
u 0644 root root vim usr/share/vim/vim73/syntax/indent.vim
u 0644 root root vim usr/share/vim/vim73/syntax/inform.vim
u 0644 root root vim usr/share/vim/vim73/syntax/initex.vim
u 0644 root root vim usr/share/vim/vim73/syntax/initng.vim
u 0644 root root vim usr/share/vim/vim73/syntax/inittab.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ipfilter.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ishd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/iss.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ist.vim
u 0644 root root vim usr/share/vim/vim73/syntax/jal.vim
u 0644 root root vim usr/share/vim/vim73/syntax/jam.vim
u 0644 root root vim usr/share/vim/vim73/syntax/jargon.vim
u 0644 root root vim usr/share/vim/vim73/syntax/java.vim
u 0644 root root vim usr/share/vim/vim73/syntax/javacc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/javascript.vim
u 0644 root root vim usr/share/vim/vim73/syntax/jess.vim
u 0644 root root vim usr/share/vim/vim73/syntax/jgraph.vim
u 0644 root root vim usr/share/vim/vim73/syntax/jproperties.vim
u 0644 root root vim usr/share/vim/vim73/syntax/jsp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/kconfig.vim
u 0644 root root vim usr/share/vim/vim73/syntax/kix.vim
u 0644 root root vim usr/share/vim/vim73/syntax/kscript.vim
u 0644 root root vim usr/share/vim/vim73/syntax/kwt.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lace.vim
u 0644 root root vim usr/share/vim/vim73/syntax/latte.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ld.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ldapconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ldif.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lex.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lftp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lhaskell.vim
u 0644 root root vim usr/share/vim/vim73/syntax/libao.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lifelines.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lilo.vim
u 0644 root root vim usr/share/vim/vim73/syntax/limits.vim
u 0644 root root vim usr/share/vim/vim73/syntax/liquid.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lisp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lite.vim
u 0644 root root vim usr/share/vim/vim73/syntax/litestep.vim
u 0644 root root vim usr/share/vim/vim73/syntax/loginaccess.vim
u 0644 root root vim usr/share/vim/vim73/syntax/logindefs.vim
u 0644 root root vim usr/share/vim/vim73/syntax/logtalk.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lotos.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lout.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lpc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lprolog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lscript.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lsl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lss.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lua.vim
u 0644 root root vim usr/share/vim/vim73/syntax/lynx.vim
u 0644 root root vim usr/share/vim/vim73/syntax/m4.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mail.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mailaliases.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mailcap.vim
u 0644 root root vim usr/share/vim/vim73/syntax/make.vim
u 0644 root root vim usr/share/vim/vim73/syntax/man.vim
u 0644 root root vim usr/share/vim/vim73/syntax/manconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/manual.vim
u 0644 root root vim usr/share/vim/vim73/syntax/maple.vim
u 0644 root root vim usr/share/vim/vim73/syntax/markdown.vim
u 0644 root root vim usr/share/vim/vim73/syntax/masm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mason.vim
u 0644 root root vim usr/share/vim/vim73/syntax/master.vim
u 0644 root root vim usr/share/vim/vim73/syntax/matlab.vim
u 0644 root root vim usr/share/vim/vim73/syntax/maxima.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mel.vim
u 0644 root root vim usr/share/vim/vim73/syntax/messages.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mgl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mgp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mib.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mma.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mmix.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mmp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/modconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/model.vim
u 0644 root root vim usr/share/vim/vim73/syntax/modsim3.vim
u 0644 root root vim usr/share/vim/vim73/syntax/modula2.vim
u 0644 root root vim usr/share/vim/vim73/syntax/modula3.vim
u 0644 root root vim usr/share/vim/vim73/syntax/monk.vim
u 0644 root root vim usr/share/vim/vim73/syntax/moo.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mplayerconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mrxvtrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/msidl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/msmessages.vim
u 0644 root root vim usr/share/vim/vim73/syntax/msql.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mupad.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mush.vim
u 0644 root root vim usr/share/vim/vim73/syntax/muttrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/mysql.vim
u 0644 root root vim usr/share/vim/vim73/syntax/named.vim
u 0644 root root vim usr/share/vim/vim73/syntax/nanorc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/nasm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/nastran.vim
u 0644 root root vim usr/share/vim/vim73/syntax/natural.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ncf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/netrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/netrw.vim
u 0644 root root vim usr/share/vim/vim73/syntax/nosyntax.vim
u 0644 root root vim usr/share/vim/vim73/syntax/nqc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/nroff.vim
u 0644 root root vim usr/share/vim/vim73/syntax/nsis.vim
u 0644 root root vim usr/share/vim/vim73/syntax/obj.vim
u 0644 root root vim usr/share/vim/vim73/syntax/objc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/objcpp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ocaml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/occam.vim
u 0644 root root vim usr/share/vim/vim73/syntax/omnimark.vim
u 0644 root root vim usr/share/vim/vim73/syntax/openroad.vim
u 0644 root root vim usr/share/vim/vim73/syntax/opl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ora.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pamconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/papp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pascal.vim
u 0644 root root vim usr/share/vim/vim73/syntax/passwd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pcap.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pccts.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pdf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/perl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/perl6.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pfmain.vim
u 0644 root root vim usr/share/vim/vim73/syntax/php.vim
u 0644 root root vim usr/share/vim/vim73/syntax/phtml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pic.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pike.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pilrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pine.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pinfo.vim
u 0644 root root vim usr/share/vim/vim73/syntax/plaintex.vim
u 0644 root root vim usr/share/vim/vim73/syntax/plm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/plp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/plsql.vim
u 0644 root root vim usr/share/vim/vim73/syntax/po.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pod.vim
u 0644 root root vim usr/share/vim/vim73/syntax/postscr.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pov.vim
u 0644 root root vim usr/share/vim/vim73/syntax/povini.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ppd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ppwiz.vim
u 0644 root root vim usr/share/vim/vim73/syntax/prescribe.vim
u 0644 root root vim usr/share/vim/vim73/syntax/privoxy.vim
u 0644 root root vim usr/share/vim/vim73/syntax/procmail.vim
u 0644 root root vim usr/share/vim/vim73/syntax/progress.vim
u 0644 root root vim usr/share/vim/vim73/syntax/prolog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/promela.vim
u 0644 root root vim usr/share/vim/vim73/syntax/protocols.vim
u 0644 root root vim usr/share/vim/vim73/syntax/psf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ptcap.vim
u 0644 root root vim usr/share/vim/vim73/syntax/purifylog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/pyrex.vim
u 0644 root root vim usr/share/vim/vim73/syntax/python.vim
u 0644 root root vim usr/share/vim/vim73/syntax/qf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/quake.vim
u 0644 root root vim usr/share/vim/vim73/syntax/r.vim
u 0644 root root vim usr/share/vim/vim73/syntax/racc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/radiance.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ratpoison.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rcs.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rcslog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/readline.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rebol.vim
u 0644 root root vim usr/share/vim/vim73/syntax/registry.vim
u 0644 root root vim usr/share/vim/vim73/syntax/remind.vim
u 0644 root root vim usr/share/vim/vim73/syntax/resolv.vim
u 0644 root root vim usr/share/vim/vim73/syntax/reva.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rexx.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rhelp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rib.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rnc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rnoweb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/robots.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rpcgen.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rpl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rst.vim
u 0644 root root vim usr/share/vim/vim73/syntax/rtf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/ruby.vim
u 0644 root root vim usr/share/vim/vim73/syntax/samba.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sas.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sass.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sather.vim
u 0644 root root vim usr/share/vim/vim73/syntax/scheme.vim
u 0644 root root vim usr/share/vim/vim73/syntax/scilab.vim
u 0644 root root vim usr/share/vim/vim73/syntax/screen.vim
u 0644 root root vim usr/share/vim/vim73/syntax/scss.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sdc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sdl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sed.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sendpr.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sensors.vim
u 0644 root root vim usr/share/vim/vim73/syntax/services.vim
u 0644 root root vim usr/share/vim/vim73/syntax/setserial.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sgml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sgmldecl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sgmllnx.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sh.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sicad.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sieve.vim
u 0644 root root vim usr/share/vim/vim73/syntax/simula.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sinda.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sindacmp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sindaout.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sisu.vim
u 0644 root root vim usr/share/vim/vim73/syntax/skill.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/slang.vim
u 0644 root root vim usr/share/vim/vim73/syntax/slice.vim
u 0644 root root vim usr/share/vim/vim73/syntax/slpconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/slpreg.vim
u 0644 root root vim usr/share/vim/vim73/syntax/slpspi.vim
u 0644 root root vim usr/share/vim/vim73/syntax/slrnrc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/slrnsc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/smarty.vim
u 0644 root root vim usr/share/vim/vim73/syntax/smcl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/smil.vim
u 0644 root root vim usr/share/vim/vim73/syntax/smith.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/snnsnet.vim
u 0644 root root vim usr/share/vim/vim73/syntax/snnspat.vim
u 0644 root root vim usr/share/vim/vim73/syntax/snnsres.vim
u 0644 root root vim usr/share/vim/vim73/syntax/snobol4.vim
u 0644 root root vim usr/share/vim/vim73/syntax/spec.vim
u 0644 root root vim usr/share/vim/vim73/syntax/specman.vim
u 0644 root root vim usr/share/vim/vim73/syntax/spice.vim
u 0644 root root vim usr/share/vim/vim73/syntax/splint.vim
u 0644 root root vim usr/share/vim/vim73/syntax/spup.vim
u 0644 root root vim usr/share/vim/vim73/syntax/spyce.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sql.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sqlanywhere.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sqlforms.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sqlinformix.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sqlj.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sqloracle.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sqr.vim
u 0644 root root vim usr/share/vim/vim73/syntax/squid.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sshconfig.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sshdconfig.vim
u 0644 root root vim usr/share/vim/vim73/syntax/st.vim
u 0644 root root vim usr/share/vim/vim73/syntax/stata.vim
u 0644 root root vim usr/share/vim/vim73/syntax/stp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/strace.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sudoers.vim
u 0644 root root vim usr/share/vim/vim73/syntax/svg.vim
u 0644 root root vim usr/share/vim/vim73/syntax/svn.vim
u 0644 root root vim usr/share/vim/vim73/syntax/syncolor.vim
u 0644 root root vim usr/share/vim/vim73/syntax/synload.vim
u 0644 root root vim usr/share/vim/vim73/syntax/syntax.vim
u 0644 root root vim usr/share/vim/vim73/syntax/sysctl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tads.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tags.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tak.vim
u 0644 root root vim usr/share/vim/vim73/syntax/takcmp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/takout.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tar.vim
u 0644 root root vim usr/share/vim/vim73/syntax/taskdata.vim
u 0644 root root vim usr/share/vim/vim73/syntax/taskedit.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tasm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tcl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tcsh.vim
u 0644 root root vim usr/share/vim/vim73/syntax/terminfo.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tex.vim
u 0644 root root vim usr/share/vim/vim73/syntax/texinfo.vim
u 0644 root root vim usr/share/vim/vim73/syntax/texmf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tidy.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tilde.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tli.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tpp.vim
u 0644 root root vim usr/share/vim/vim73/syntax/trasys.vim
u 0644 root root vim usr/share/vim/vim73/syntax/trustees.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tsalt.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tsscl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tssgm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/tssop.vim
u 0644 root root vim usr/share/vim/vim73/syntax/uc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/udevconf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/udevperm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/udevrules.vim
u 0644 root root vim usr/share/vim/vim73/syntax/uil.vim
u 0644 root root vim usr/share/vim/vim73/syntax/updatedb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/valgrind.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vera.vim
u 0644 root root vim usr/share/vim/vim73/syntax/verilog.vim
u 0644 root root vim usr/share/vim/vim73/syntax/verilogams.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vgrindefs.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vhdl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vim.vim
u 0644 root root vim usr/share/vim/vim73/syntax/viminfo.vim
u 0644 root root vim usr/share/vim/vim73/syntax/virata.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vmasm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/voscm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vrml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/vsejcl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/wdiff.vim
u 0644 root root vim usr/share/vim/vim73/syntax/web.vim
u 0644 root root vim usr/share/vim/vim73/syntax/webmacro.vim
u 0644 root root vim usr/share/vim/vim73/syntax/wget.vim
u 0644 root root vim usr/share/vim/vim73/syntax/whitespace.vim
u 0644 root root vim usr/share/vim/vim73/syntax/winbatch.vim
u 0644 root root vim usr/share/vim/vim73/syntax/wml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/wsh.vim
u 0644 root root vim usr/share/vim/vim73/syntax/wsml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/wvdial.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xbl.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xdefaults.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xf86conf.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xhtml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xinetd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xkb.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xmath.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xmodmap.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xpm.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xpm2.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xquery.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xs.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xsd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xslt.vim
u 0644 root root vim usr/share/vim/vim73/syntax/xxd.vim
u 0644 root root vim usr/share/vim/vim73/syntax/yacc.vim
u 0644 root root vim usr/share/vim/vim73/syntax/yaml.vim
u 0644 root root vim usr/share/vim/vim73/syntax/z8a.vim
u 0644 root root vim usr/share/vim/vim73/syntax/zsh.vim
u 0644 root root vim usr/share/vim/vim73/tools/README.txt
u 0644 root root vim usr/share/vim/vim73/tools/blink.c
u 0644 root root vim usr/share/vim/vim73/tools/ccfilter.1
u 0644 root root vim usr/share/vim/vim73/tools/ccfilter.c
u 0644 root root vim usr/share/vim/vim73/tools/ccfilter_README.txt
u 0755 root root vim usr/share/vim/vim73/tools/efm_filter.pl
u 0644 root root vim usr/share/vim/vim73/tools/efm_filter.txt
u 0755 root root vim usr/share/vim/vim73/tools/efm_perl.pl
u 0755 root root vim usr/share/vim/vim73/tools/mve.awk
u 0644 root root vim usr/share/vim/vim73/tools/mve.txt
u 0755 root root vim usr/share/vim/vim73/tools/pltags.pl
u 0755 root root vim usr/share/vim/vim73/tools/ref
u 0644 root root vim usr/share/vim/vim73/tools/shtags.1
u 0755 root root vim usr/share/vim/vim73/tools/shtags.pl
u 0644 root root vim usr/share/vim/vim73/tools/unicode.vim
u 0755 root root vim usr/share/vim/vim73/tools/vim132
u 0644 root root vim usr/share/vim/vim73/tools/vim_vs_net.cmd
u 0755 root root vim usr/share/vim/vim73/tools/vimm
u 0755 root root vim usr/share/vim/vim73/tools/vimspell.sh
u 0644 root root vim usr/share/vim/vim73/tools/vimspell.txt
u 0644 root root vim usr/share/vim/vim73/tools/xcmdsrv_client.c
u 0644 root root vim usr/share/vim/vim73/tutor/README.el.cp737.txt
u 0644 root root vim usr/share/vim/vim73/tutor/README.el.txt
u 0644 root root vim usr/share/vim/vim73/tutor/README.txt
u 0644 root root vim usr/share/vim/vim73/tutor/tutor
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.bj
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.bj.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ca
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ca.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.cs
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.cs.cp1250
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.cs.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.de
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.de.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.el
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.el.cp737
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.el.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.eo
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.eo.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.es
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.es.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.fr
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.fr.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.hr
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.hr.cp1250
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.hr.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.hu
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.hu.cp1250
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.hu.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.it
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.it.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ja.euc
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ja.sjis
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ja.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ko.euc
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ko.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.nb
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.nb.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.no
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.no.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.pl
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.pl.cp1250
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.pl.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.pt
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.pt.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ru
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ru.cp1251
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.ru.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.sk
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.sk.cp1250
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.sk.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.sv
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.sv.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.tr.iso9
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.tr.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.vi.utf-8
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.vim
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.zh.big5
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.zh.euc
u 0644 root root vim usr/share/vim/vim73/tutor/tutor.zh.utf-8
u 0644 root root vim usr/share/vim/vim73/vimrc_example.vim
#
f 0755 root root vim usr/share/vim/vim73/tutor
f 0755 root root vim usr/share/vim/vim73/tools
f 0755 root root vim usr/share/vim/vim73/syntax
f 0755 root root vim usr/share/vim/vim73/spell
f 0755 root root vim usr/share/vim/vim73/print
f 0755 root root vim usr/share/vim/vim73/plugin
f 0755 root root vim usr/share/vim/vim73/macros/urm
f 0755 root root vim usr/share/vim/vim73/macros/maze
f 0755 root root vim usr/share/vim/vim73/macros/life
f 0755 root root vim usr/share/vim/vim73/macros/hanoi
f 0755 root root vim usr/share/vim/vim73/macros
f 0755 root root vim usr/share/vim/vim73/lang/zh_TW/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/zh_TW.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/zh_TW.UTF-8
f 0755 root root vim usr/share/vim/vim73/lang/zh_TW
f 0755 root root vim usr/share/vim/vim73/lang/zh_CN/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/zh_CN.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/zh_CN.UTF-8
f 0755 root root vim usr/share/vim/vim73/lang/zh_CN
f 0755 root root vim usr/share/vim/vim73/lang/vi/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/vi
f 0755 root root vim usr/share/vim/vim73/lang/uk/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/uk
f 0755 root root vim usr/share/vim/vim73/lang/sv/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/sv
f 0755 root root vim usr/share/vim/vim73/lang/sk/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/sk
f 0755 root root vim usr/share/vim/vim73/lang/ru/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/ru
f 0755 root root vim usr/share/vim/vim73/lang/pt_BR/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/pt_BR
f 0755 root root vim usr/share/vim/vim73/lang/pl/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/pl
f 0755 root root vim usr/share/vim/vim73/lang/no/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/no
f 0755 root root vim usr/share/vim/vim73/lang/nb/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/nb
f 0755 root root vim usr/share/vim/vim73/lang/ko/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/ko.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/ko.UTF-8
f 0755 root root vim usr/share/vim/vim73/lang/ko
f 0755 root root vim usr/share/vim/vim73/lang/ja/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/ja
f 0755 root root vim usr/share/vim/vim73/lang/it/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/it
f 0755 root root vim usr/share/vim/vim73/lang/ga/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/ga
f 0755 root root vim usr/share/vim/vim73/lang/fr/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/fr
f 0755 root root vim usr/share/vim/vim73/lang/fi/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/fi
f 0755 root root vim usr/share/vim/vim73/lang/es/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/es
f 0755 root root vim usr/share/vim/vim73/lang/eo/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/eo
f 0755 root root vim usr/share/vim/vim73/lang/en_GB/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/en_GB
f 0755 root root vim usr/share/vim/vim73/lang/de/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/de
f 0755 root root vim usr/share/vim/vim73/lang/cs/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/cs
f 0755 root root vim usr/share/vim/vim73/lang/ca/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/ca
f 0755 root root vim usr/share/vim/vim73/lang/af/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim73/lang/af
f 0755 root root vim usr/share/vim/vim73/lang
f 0755 root root vim usr/share/vim/vim73/keymap
f 0755 root root vim usr/share/vim/vim73/indent
f 0755 root root vim usr/share/vim/vim73/ftplugin
f 0755 root root vim usr/share/vim/vim73/doc
f 0755 root root vim usr/share/vim/vim73/compiler
f 0755 root root vim usr/share/vim/vim73/colors
f 0755 root root vim usr/share/vim/vim73/autoload/xml
f 0755 root root vim usr/share/vim/vim73/autoload
f 0755 root root vim usr/share/vim/vim73
f 0755 root root vim usr/share/vim
EOF
}

create_vim73_filelist
}

# ---------------------------------------------------------------------------
# update-2.6.2
# ---------------------------------------------------------------------------
update_2_6_2()
{

create_vim74_filelist ()
{
cat > ${old_vim_filelist}   <<EOF
b 0755 root root vim usr/bin/vim
u 0755 root root vim usr/bin/vimtutor
b 0755 root root vim usr/bin/xxd
u 0644 root root vim usr/share/vim/vim74/autoload/README.txt
u 0644 root root vim usr/share/vim/vim74/autoload/ada.vim
u 0644 root root vim usr/share/vim/vim74/autoload/adacomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/ccomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/clojurecomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/csscomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/decada.vim
u 0644 root root vim usr/share/vim/vim74/autoload/getscript.vim
u 0644 root root vim usr/share/vim/vim74/autoload/gnat.vim
u 0644 root root vim usr/share/vim/vim74/autoload/gzip.vim
u 0644 root root vim usr/share/vim/vim74/autoload/htmlcomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/javascriptcomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/netrw.vim
u 0644 root root vim usr/share/vim/vim74/autoload/netrwFileHandlers.vim
u 0644 root root vim usr/share/vim/vim74/autoload/netrwSettings.vim
u 0644 root root vim usr/share/vim/vim74/autoload/paste.vim
u 0644 root root vim usr/share/vim/vim74/autoload/phpcomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/python3complete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/pythoncomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/rubycomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/spellfile.vim
u 0644 root root vim usr/share/vim/vim74/autoload/sqlcomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/syntaxcomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/tar.vim
u 0644 root root vim usr/share/vim/vim74/autoload/tohtml.vim
u 0644 root root vim usr/share/vim/vim74/autoload/vimball.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/html32.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/html401f.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/html401s.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/html401t.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/html40f.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/html40s.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/html40t.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/xhtml10f.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/xhtml10s.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/xhtml10t.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/xhtml11.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/xsd.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xml/xsl.vim
u 0644 root root vim usr/share/vim/vim74/autoload/xmlcomplete.vim
u 0644 root root vim usr/share/vim/vim74/autoload/zip.vim
u 0644 root root vim usr/share/vim/vim74/bugreport.vim
u 0644 root root vim usr/share/vim/vim74/colors/README.txt
u 0644 root root vim usr/share/vim/vim74/colors/blue.vim
u 0644 root root vim usr/share/vim/vim74/colors/darkblue.vim
u 0644 root root vim usr/share/vim/vim74/colors/default.vim
u 0644 root root vim usr/share/vim/vim74/colors/delek.vim
u 0644 root root vim usr/share/vim/vim74/colors/desert.vim
u 0644 root root vim usr/share/vim/vim74/colors/elflord.vim
u 0644 root root vim usr/share/vim/vim74/colors/evening.vim
u 0644 root root vim usr/share/vim/vim74/colors/koehler.vim
u 0644 root root vim usr/share/vim/vim74/colors/morning.vim
u 0644 root root vim usr/share/vim/vim74/colors/murphy.vim
u 0644 root root vim usr/share/vim/vim74/colors/pablo.vim
u 0644 root root vim usr/share/vim/vim74/colors/peachpuff.vim
u 0644 root root vim usr/share/vim/vim74/colors/ron.vim
u 0644 root root vim usr/share/vim/vim74/colors/shine.vim
u 0644 root root vim usr/share/vim/vim74/colors/slate.vim
u 0644 root root vim usr/share/vim/vim74/colors/torte.vim
u 0644 root root vim usr/share/vim/vim74/colors/zellner.vim
u 0644 root root vim usr/share/vim/vim74/compiler/README.txt
u 0644 root root vim usr/share/vim/vim74/compiler/ant.vim
u 0644 root root vim usr/share/vim/vim74/compiler/bcc.vim
u 0644 root root vim usr/share/vim/vim74/compiler/bdf.vim
u 0644 root root vim usr/share/vim/vim74/compiler/checkstyle.vim
u 0644 root root vim usr/share/vim/vim74/compiler/cs.vim
u 0644 root root vim usr/share/vim/vim74/compiler/cucumber.vim
u 0644 root root vim usr/share/vim/vim74/compiler/decada.vim
u 0644 root root vim usr/share/vim/vim74/compiler/dot.vim
u 0644 root root vim usr/share/vim/vim74/compiler/erlang.vim
u 0644 root root vim usr/share/vim/vim74/compiler/eruby.vim
u 0644 root root vim usr/share/vim/vim74/compiler/fortran_F.vim
u 0644 root root vim usr/share/vim/vim74/compiler/fortran_cv.vim
u 0644 root root vim usr/share/vim/vim74/compiler/fortran_elf90.vim
u 0644 root root vim usr/share/vim/vim74/compiler/fortran_g77.vim
u 0644 root root vim usr/share/vim/vim74/compiler/fortran_lf95.vim
u 0644 root root vim usr/share/vim/vim74/compiler/fpc.vim
u 0644 root root vim usr/share/vim/vim74/compiler/g95.vim
u 0644 root root vim usr/share/vim/vim74/compiler/gcc.vim
u 0644 root root vim usr/share/vim/vim74/compiler/gfortran.vim
u 0644 root root vim usr/share/vim/vim74/compiler/gnat.vim
u 0644 root root vim usr/share/vim/vim74/compiler/haml.vim
u 0644 root root vim usr/share/vim/vim74/compiler/hp_acc.vim
u 0644 root root vim usr/share/vim/vim74/compiler/icc.vim
u 0644 root root vim usr/share/vim/vim74/compiler/ifort.vim
u 0644 root root vim usr/share/vim/vim74/compiler/intel.vim
u 0644 root root vim usr/share/vim/vim74/compiler/irix5_c.vim
u 0644 root root vim usr/share/vim/vim74/compiler/irix5_cpp.vim
u 0644 root root vim usr/share/vim/vim74/compiler/javac.vim
u 0644 root root vim usr/share/vim/vim74/compiler/jikes.vim
u 0644 root root vim usr/share/vim/vim74/compiler/mcs.vim
u 0644 root root vim usr/share/vim/vim74/compiler/mips_c.vim
u 0644 root root vim usr/share/vim/vim74/compiler/mipspro_c89.vim
u 0644 root root vim usr/share/vim/vim74/compiler/mipspro_cpp.vim
u 0644 root root vim usr/share/vim/vim74/compiler/modelsim_vcom.vim
u 0644 root root vim usr/share/vim/vim74/compiler/msbuild.vim
u 0644 root root vim usr/share/vim/vim74/compiler/msvc.vim
u 0644 root root vim usr/share/vim/vim74/compiler/neato.vim
u 0644 root root vim usr/share/vim/vim74/compiler/ocaml.vim
u 0644 root root vim usr/share/vim/vim74/compiler/onsgmls.vim
u 0644 root root vim usr/share/vim/vim74/compiler/pbx.vim
u 0644 root root vim usr/share/vim/vim74/compiler/perl.vim
u 0644 root root vim usr/share/vim/vim74/compiler/php.vim
u 0644 root root vim usr/share/vim/vim74/compiler/pyunit.vim
u 0644 root root vim usr/share/vim/vim74/compiler/rake.vim
u 0644 root root vim usr/share/vim/vim74/compiler/rspec.vim
u 0644 root root vim usr/share/vim/vim74/compiler/rst.vim
u 0644 root root vim usr/share/vim/vim74/compiler/ruby.vim
u 0644 root root vim usr/share/vim/vim74/compiler/rubyunit.vim
u 0644 root root vim usr/share/vim/vim74/compiler/sass.vim
u 0644 root root vim usr/share/vim/vim74/compiler/se.vim
u 0644 root root vim usr/share/vim/vim74/compiler/splint.vim
u 0644 root root vim usr/share/vim/vim74/compiler/tcl.vim
u 0644 root root vim usr/share/vim/vim74/compiler/tex.vim
u 0644 root root vim usr/share/vim/vim74/compiler/tidy.vim
u 0644 root root vim usr/share/vim/vim74/compiler/xbuild.vim
u 0644 root root vim usr/share/vim/vim74/compiler/xmllint.vim
u 0644 root root vim usr/share/vim/vim74/compiler/xmlwf.vim
u 0644 root root vim usr/share/vim/vim74/delmenu.vim
u 0644 root root vim usr/share/vim/vim74/doc/arabic.txt
u 0644 root root vim usr/share/vim/vim74/doc/autocmd.txt
u 0644 root root vim usr/share/vim/vim74/doc/change.txt
u 0644 root root vim usr/share/vim/vim74/doc/cmdline.txt
u 0644 root root vim usr/share/vim/vim74/doc/debug.txt
u 0644 root root vim usr/share/vim/vim74/doc/debugger.txt
u 0644 root root vim usr/share/vim/vim74/doc/develop.txt
u 0644 root root vim usr/share/vim/vim74/doc/diff.txt
u 0644 root root vim usr/share/vim/vim74/doc/digraph.txt
u 0644 root root vim usr/share/vim/vim74/doc/editing.txt
u 0644 root root vim usr/share/vim/vim74/doc/eval.txt
u 0644 root root vim usr/share/vim/vim74/doc/farsi.txt
u 0644 root root vim usr/share/vim/vim74/doc/filetype.txt
u 0644 root root vim usr/share/vim/vim74/doc/fold.txt
u 0644 root root vim usr/share/vim/vim74/doc/ft_ada.txt
u 0644 root root vim usr/share/vim/vim74/doc/ft_sql.txt
u 0644 root root vim usr/share/vim/vim74/doc/gui.txt
u 0644 root root vim usr/share/vim/vim74/doc/gui_w16.txt
u 0644 root root vim usr/share/vim/vim74/doc/gui_w32.txt
u 0644 root root vim usr/share/vim/vim74/doc/gui_x11.txt
u 0644 root root vim usr/share/vim/vim74/doc/hangulin.txt
u 0644 root root vim usr/share/vim/vim74/doc/hebrew.txt
u 0644 root root vim usr/share/vim/vim74/doc/help.txt
u 0644 root root vim usr/share/vim/vim74/doc/helphelp.txt
u 0644 root root vim usr/share/vim/vim74/doc/howto.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_cscop.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_lua.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_mzsch.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_ole.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_perl.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_pyth.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_ruby.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_sniff.txt
u 0644 root root vim usr/share/vim/vim74/doc/if_tcl.txt
u 0644 root root vim usr/share/vim/vim74/doc/indent.txt
u 0644 root root vim usr/share/vim/vim74/doc/index.txt
u 0644 root root vim usr/share/vim/vim74/doc/insert.txt
u 0644 root root vim usr/share/vim/vim74/doc/intro.txt
u 0644 root root vim usr/share/vim/vim74/doc/map.txt
u 0644 root root vim usr/share/vim/vim74/doc/mbyte.txt
u 0644 root root vim usr/share/vim/vim74/doc/message.txt
u 0644 root root vim usr/share/vim/vim74/doc/mlang.txt
u 0644 root root vim usr/share/vim/vim74/doc/motion.txt
u 0644 root root vim usr/share/vim/vim74/doc/netbeans.txt
u 0644 root root vim usr/share/vim/vim74/doc/options.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_390.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_amiga.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_beos.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_dos.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_mac.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_mint.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_msdos.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_os2.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_qnx.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_risc.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_unix.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_vms.txt
u 0644 root root vim usr/share/vim/vim74/doc/os_win32.txt
u 0644 root root vim usr/share/vim/vim74/doc/pattern.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_getscript.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_gzip.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_netrw.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_paren.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_spec.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_tar.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_vimball.txt
u 0644 root root vim usr/share/vim/vim74/doc/pi_zip.txt
u 0644 root root vim usr/share/vim/vim74/doc/print.txt
u 0644 root root vim usr/share/vim/vim74/doc/quickfix.txt
u 0644 root root vim usr/share/vim/vim74/doc/quickref.txt
u 0644 root root vim usr/share/vim/vim74/doc/quotes.txt
u 0644 root root vim usr/share/vim/vim74/doc/recover.txt
u 0644 root root vim usr/share/vim/vim74/doc/remote.txt
u 0644 root root vim usr/share/vim/vim74/doc/repeat.txt
u 0644 root root vim usr/share/vim/vim74/doc/rileft.txt
u 0644 root root vim usr/share/vim/vim74/doc/russian.txt
u 0644 root root vim usr/share/vim/vim74/doc/scroll.txt
u 0644 root root vim usr/share/vim/vim74/doc/sign.txt
u 0644 root root vim usr/share/vim/vim74/doc/spell.txt
u 0644 root root vim usr/share/vim/vim74/doc/sponsor.txt
u 0644 root root vim usr/share/vim/vim74/doc/starting.txt
u 0644 root root vim usr/share/vim/vim74/doc/syntax.txt
u 0644 root root vim usr/share/vim/vim74/doc/tabpage.txt
u 0644 root root vim usr/share/vim/vim74/doc/tags
u 0644 root root vim usr/share/vim/vim74/doc/tagsrch.txt
u 0644 root root vim usr/share/vim/vim74/doc/term.txt
u 0644 root root vim usr/share/vim/vim74/doc/tips.txt
u 0644 root root vim usr/share/vim/vim74/doc/todo.txt
u 0644 root root vim usr/share/vim/vim74/doc/uganda.txt
u 0644 root root vim usr/share/vim/vim74/doc/undo.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_01.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_02.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_03.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_04.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_05.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_06.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_07.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_08.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_09.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_10.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_11.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_12.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_20.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_21.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_22.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_23.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_24.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_25.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_26.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_27.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_28.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_29.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_30.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_31.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_32.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_40.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_41.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_42.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_43.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_44.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_45.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_90.txt
u 0644 root root vim usr/share/vim/vim74/doc/usr_toc.txt
u 0644 root root vim usr/share/vim/vim74/doc/various.txt
u 0644 root root vim usr/share/vim/vim74/doc/version4.txt
u 0644 root root vim usr/share/vim/vim74/doc/version5.txt
u 0644 root root vim usr/share/vim/vim74/doc/version6.txt
u 0644 root root vim usr/share/vim/vim74/doc/version7.txt
u 0644 root root vim usr/share/vim/vim74/doc/vi_diff.txt
u 0755 root root vim usr/share/vim/vim74/doc/vim2html.pl
u 0644 root root vim usr/share/vim/vim74/doc/visual.txt
u 0644 root root vim usr/share/vim/vim74/doc/windows.txt
u 0644 root root vim usr/share/vim/vim74/doc/workshop.txt
u 0644 root root vim usr/share/vim/vim74/evim.vim
u 0644 root root vim usr/share/vim/vim74/filetype.vim
u 0644 root root vim usr/share/vim/vim74/ftoff.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/README.txt
u 0644 root root vim usr/share/vim/vim74/ftplugin/a2ps.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/aap.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/abap.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/abaqus.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/ada.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/alsaconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/ant.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/arch.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/art.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/aspvbs.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/automake.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/bdf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/bst.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/btm.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/c.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/calendar.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/cdrdaoconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/ch.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/changelog.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/clojure.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/cobol.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/conf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/config.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/context.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/cpp.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/crm.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/cs.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/csc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/csh.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/css.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/cucumber.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/cvsrc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/debchangelog.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/debcontrol.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/denyhosts.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/dictconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/dictdconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/diff.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/dircolors.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/docbk.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/dosbatch.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/dosini.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/dtd.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/dtrace.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/elinks.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/erlang.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/eruby.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/eterm.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/falcon.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/fetchmail.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/flexwiki.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/fortran.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/framescript.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/fvwm.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/git.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/gitcommit.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/gitconfig.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/gitrebase.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/gitsendemail.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/gpg.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/gprof.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/group.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/grub.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/haml.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/hamster.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/haskell.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/help.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/hostconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/hostsaccess.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/html.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/htmldjango.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/indent.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/initex.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/ishd.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/java.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/javascript.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/jsp.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/kconfig.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/kwt.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/ld.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/lftp.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/libao.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/limits.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/liquid.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/lisp.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/logcheck.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/loginaccess.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/logindefs.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/logtalk.dict
u 0644 root root vim usr/share/vim/vim74/ftplugin/logtalk.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/lprolog.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/lua.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/m4.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/mail.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/mailaliases.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/mailcap.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/make.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/man.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/manconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/markdown.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/matlab.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/mf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/modconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/mp.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/mplayerconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/mrxvtrc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/msmessages.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/muttrc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/nanorc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/netrc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/nsis.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/objc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/ocaml.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/occam.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/pamconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/pascal.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/passwd.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/pdf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/perl.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/perl6.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/php.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/pinfo.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/plaintex.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/postscr.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/procmail.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/prolog.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/protocols.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/pyrex.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/python.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/qf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/quake.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/racc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/readline.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/reva.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/rnc.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/rpl.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/rst.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/ruby.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sass.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/scheme.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/screen.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/scss.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sensors.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/services.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/setserial.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sgml.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sh.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sieve.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/slpconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/slpreg.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/slpspi.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/spec.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sql.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sshconfig.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sudoers.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/svg.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/sysctl.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/tcl.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/tcsh.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/terminfo.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/tex.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/treetop.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/tt2html.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/udevconf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/udevperm.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/udevrules.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/updatedb.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/vb.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/verilog.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/vhdl.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/vim.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xdefaults.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xf86conf.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xhtml.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xinetd.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xml.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xmodmap.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xs.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xsd.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/xslt.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/yaml.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/zimbu.vim
u 0644 root root vim usr/share/vim/vim74/ftplugin/zsh.vim
u 0644 root root vim usr/share/vim/vim74/ftplugof.vim
u 0644 root root vim usr/share/vim/vim74/gvimrc_example.vim
u 0644 root root vim usr/share/vim/vim74/indent.vim
u 0644 root root vim usr/share/vim/vim74/indent/README.txt
u 0644 root root vim usr/share/vim/vim74/indent/aap.vim
u 0644 root root vim usr/share/vim/vim74/indent/ada.vim
u 0644 root root vim usr/share/vim/vim74/indent/ant.vim
u 0644 root root vim usr/share/vim/vim74/indent/automake.vim
u 0644 root root vim usr/share/vim/vim74/indent/awk.vim
u 0644 root root vim usr/share/vim/vim74/indent/bib.vim
u 0644 root root vim usr/share/vim/vim74/indent/bst.vim
u 0644 root root vim usr/share/vim/vim74/indent/c.vim
u 0644 root root vim usr/share/vim/vim74/indent/cdl.vim
u 0644 root root vim usr/share/vim/vim74/indent/ch.vim
u 0644 root root vim usr/share/vim/vim74/indent/chaiscript.vim
u 0644 root root vim usr/share/vim/vim74/indent/changelog.vim
u 0644 root root vim usr/share/vim/vim74/indent/clojure.vim
u 0644 root root vim usr/share/vim/vim74/indent/cmake.vim
u 0644 root root vim usr/share/vim/vim74/indent/cobol.vim
u 0644 root root vim usr/share/vim/vim74/indent/config.vim
u 0644 root root vim usr/share/vim/vim74/indent/cpp.vim
u 0644 root root vim usr/share/vim/vim74/indent/cs.vim
u 0644 root root vim usr/share/vim/vim74/indent/css.vim
u 0644 root root vim usr/share/vim/vim74/indent/cucumber.vim
u 0644 root root vim usr/share/vim/vim74/indent/cuda.vim
u 0644 root root vim usr/share/vim/vim74/indent/d.vim
u 0644 root root vim usr/share/vim/vim74/indent/dictconf.vim
u 0644 root root vim usr/share/vim/vim74/indent/dictdconf.vim
u 0644 root root vim usr/share/vim/vim74/indent/docbk.vim
u 0644 root root vim usr/share/vim/vim74/indent/dtd.vim
u 0644 root root vim usr/share/vim/vim74/indent/dtrace.vim
u 0644 root root vim usr/share/vim/vim74/indent/dylan.vim
u 0644 root root vim usr/share/vim/vim74/indent/eiffel.vim
u 0644 root root vim usr/share/vim/vim74/indent/erlang.vim
u 0644 root root vim usr/share/vim/vim74/indent/eruby.vim
u 0644 root root vim usr/share/vim/vim74/indent/eterm.vim
u 0644 root root vim usr/share/vim/vim74/indent/falcon.vim
u 0644 root root vim usr/share/vim/vim74/indent/fortran.vim
u 0644 root root vim usr/share/vim/vim74/indent/framescript.vim
u 0644 root root vim usr/share/vim/vim74/indent/gitconfig.vim
u 0644 root root vim usr/share/vim/vim74/indent/gitolite.vim
u 0644 root root vim usr/share/vim/vim74/indent/haml.vim
u 0644 root root vim usr/share/vim/vim74/indent/hamster.vim
u 0644 root root vim usr/share/vim/vim74/indent/html.vim
u 0644 root root vim usr/share/vim/vim74/indent/htmldjango.vim
u 0644 root root vim usr/share/vim/vim74/indent/idlang.vim
u 0644 root root vim usr/share/vim/vim74/indent/ishd.vim
u 0644 root root vim usr/share/vim/vim74/indent/java.vim
u 0644 root root vim usr/share/vim/vim74/indent/javascript.vim
u 0644 root root vim usr/share/vim/vim74/indent/jsp.vim
u 0644 root root vim usr/share/vim/vim74/indent/ld.vim
u 0644 root root vim usr/share/vim/vim74/indent/lifelines.vim
u 0644 root root vim usr/share/vim/vim74/indent/liquid.vim
u 0644 root root vim usr/share/vim/vim74/indent/lisp.vim
u 0644 root root vim usr/share/vim/vim74/indent/logtalk.vim
u 0644 root root vim usr/share/vim/vim74/indent/lua.vim
u 0644 root root vim usr/share/vim/vim74/indent/mail.vim
u 0644 root root vim usr/share/vim/vim74/indent/make.vim
u 0644 root root vim usr/share/vim/vim74/indent/matlab.vim
u 0644 root root vim usr/share/vim/vim74/indent/mma.vim
u 0644 root root vim usr/share/vim/vim74/indent/mp.vim
u 0644 root root vim usr/share/vim/vim74/indent/objc.vim
u 0644 root root vim usr/share/vim/vim74/indent/ocaml.vim
u 0644 root root vim usr/share/vim/vim74/indent/occam.vim
u 0644 root root vim usr/share/vim/vim74/indent/pascal.vim
u 0644 root root vim usr/share/vim/vim74/indent/perl.vim
u 0644 root root vim usr/share/vim/vim74/indent/perl6.vim
u 0644 root root vim usr/share/vim/vim74/indent/php.vim
u 0644 root root vim usr/share/vim/vim74/indent/postscr.vim
u 0644 root root vim usr/share/vim/vim74/indent/pov.vim
u 0644 root root vim usr/share/vim/vim74/indent/prolog.vim
u 0644 root root vim usr/share/vim/vim74/indent/pyrex.vim
u 0644 root root vim usr/share/vim/vim74/indent/python.vim
u 0644 root root vim usr/share/vim/vim74/indent/r.vim
u 0644 root root vim usr/share/vim/vim74/indent/readline.vim
u 0644 root root vim usr/share/vim/vim74/indent/rpl.vim
u 0644 root root vim usr/share/vim/vim74/indent/rst.vim
u 0644 root root vim usr/share/vim/vim74/indent/ruby.vim
u 0644 root root vim usr/share/vim/vim74/indent/sass.vim
u 0644 root root vim usr/share/vim/vim74/indent/scheme.vim
u 0644 root root vim usr/share/vim/vim74/indent/scss.vim
u 0644 root root vim usr/share/vim/vim74/indent/sdl.vim
u 0644 root root vim usr/share/vim/vim74/indent/sh.vim
u 0644 root root vim usr/share/vim/vim74/indent/sml.vim
u 0644 root root vim usr/share/vim/vim74/indent/sql.vim
u 0644 root root vim usr/share/vim/vim74/indent/sqlanywhere.vim
u 0644 root root vim usr/share/vim/vim74/indent/tcl.vim
u 0644 root root vim usr/share/vim/vim74/indent/tcsh.vim
u 0644 root root vim usr/share/vim/vim74/indent/tex.vim
u 0644 root root vim usr/share/vim/vim74/indent/tf.vim
u 0644 root root vim usr/share/vim/vim74/indent/tilde.vim
u 0644 root root vim usr/share/vim/vim74/indent/treetop.vim
u 0644 root root vim usr/share/vim/vim74/indent/vb.vim
u 0644 root root vim usr/share/vim/vim74/indent/verilog.vim
u 0644 root root vim usr/share/vim/vim74/indent/vhdl.vim
u 0644 root root vim usr/share/vim/vim74/indent/vim.vim
u 0644 root root vim usr/share/vim/vim74/indent/xf86conf.vim
u 0644 root root vim usr/share/vim/vim74/indent/xhtml.vim
u 0644 root root vim usr/share/vim/vim74/indent/xinetd.vim
u 0644 root root vim usr/share/vim/vim74/indent/xml.vim
u 0644 root root vim usr/share/vim/vim74/indent/xsd.vim
u 0644 root root vim usr/share/vim/vim74/indent/xslt.vim
u 0644 root root vim usr/share/vim/vim74/indent/yacc.vim
u 0644 root root vim usr/share/vim/vim74/indent/yaml.vim
u 0644 root root vim usr/share/vim/vim74/indent/zimbu.vim
u 0644 root root vim usr/share/vim/vim74/indent/zsh.vim
u 0644 root root vim usr/share/vim/vim74/indoff.vim
u 0644 root root vim usr/share/vim/vim74/keymap/README.txt
u 0644 root root vim usr/share/vim/vim74/keymap/accents.vim
u 0644 root root vim usr/share/vim/vim74/keymap/arabic.vim
u 0644 root root vim usr/share/vim/vim74/keymap/arabic_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/belarusian-jcuken.vim
u 0644 root root vim usr/share/vim/vim74/keymap/bulgarian-bds.vim
u 0644 root root vim usr/share/vim/vim74/keymap/bulgarian-phonetic.vim
u 0644 root root vim usr/share/vim/vim74/keymap/canfr-win.vim
u 0644 root root vim usr/share/vim/vim74/keymap/croatian.vim
u 0644 root root vim usr/share/vim/vim74/keymap/croatian_cp1250.vim
u 0644 root root vim usr/share/vim/vim74/keymap/croatian_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim74/keymap/croatian_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/czech.vim
u 0644 root root vim usr/share/vim/vim74/keymap/czech_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/dvorak.vim
u 0644 root root vim usr/share/vim/vim74/keymap/esperanto.vim
u 0644 root root vim usr/share/vim/vim74/keymap/esperanto_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/greek.vim
u 0644 root root vim usr/share/vim/vim74/keymap/greek_cp1253.vim
u 0644 root root vim usr/share/vim/vim74/keymap/greek_cp737.vim
u 0644 root root vim usr/share/vim/vim74/keymap/greek_iso-8859-7.vim
u 0644 root root vim usr/share/vim/vim74/keymap/greek_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrew.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrew_cp1255.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrew_iso-8859-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrew_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrewp.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrewp_cp1255.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrewp_iso-8859-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/hebrewp_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/kana.vim
u 0644 root root vim usr/share/vim/vim74/keymap/lithuanian-baltic.vim
u 0644 root root vim usr/share/vim/vim74/keymap/magyar_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/mongolian_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/persian-iranian_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/persian.vim
u 0644 root root vim usr/share/vim/vim74/keymap/pinyin.vim
u 0644 root root vim usr/share/vim/vim74/keymap/polish-slash.vim
u 0644 root root vim usr/share/vim/vim74/keymap/polish-slash_cp1250.vim
u 0644 root root vim usr/share/vim/vim74/keymap/polish-slash_cp852.vim
u 0644 root root vim usr/share/vim/vim74/keymap/polish-slash_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim74/keymap/polish-slash_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/russian-dvorak.vim
u 0644 root root vim usr/share/vim/vim74/keymap/russian-jcuken.vim
u 0644 root root vim usr/share/vim/vim74/keymap/russian-jcukenwin.vim
u 0644 root root vim usr/share/vim/vim74/keymap/russian-yawerty.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian-latin.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian-latin_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian_cp1250.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian_cp1251.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian_iso-8859-5.vim
u 0644 root root vim usr/share/vim/vim74/keymap/serbian_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/sinhala-phonetic_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/sinhala.vim
u 0644 root root vim usr/share/vim/vim74/keymap/slovak.vim
u 0644 root root vim usr/share/vim/vim74/keymap/slovak_cp1250.vim
u 0644 root root vim usr/share/vim/vim74/keymap/slovak_iso-8859-2.vim
u 0644 root root vim usr/share/vim/vim74/keymap/slovak_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/tamil_tscii.vim
u 0644 root root vim usr/share/vim/vim74/keymap/thaana-phonetic_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/keymap/thaana.vim
u 0644 root root vim usr/share/vim/vim74/keymap/ukrainian-dvorak.vim
u 0644 root root vim usr/share/vim/vim74/keymap/ukrainian-jcuken.vim
u 0644 root root vim usr/share/vim/vim74/keymap/vietnamese-viqr_utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/README.txt
b 0644 root root vim usr/share/vim/vim74/lang/af/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ca/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/cs.cp1250/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/cs/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/de/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/en_GB/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/eo/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/es/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/fi/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/fr/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ga/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/it/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ja.euc-jp/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ja.sjis/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ja/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ko.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ko/LC_MESSAGES/vim.mo
u 0644 root root vim usr/share/vim/vim74/lang/menu_af.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_af.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_af_af.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_af_af.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ca.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ca.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ca_es.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ca_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_chinese(gb)_gb.936.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_chinese(taiwan)_taiwan.950.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_chinese_gb.936.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_chinese_taiwan.950.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_cs.cp1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_cs.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_cs_cz.cp1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_cs_cz.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_cs_cz.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_cs_cz.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_czech_czech_republic.1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_czech_czech_republic.1252.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_czech_czech_republic.ascii.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_de.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_de.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_de_de.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_de_de.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_en_gb.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_en_gb.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_english_united_kingdom.1252.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_english_united_kingdom.ascii.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_eo.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_eo_eo.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_eo_xx.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_es.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_es_es.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_es_es.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fi.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fi.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fi_fi.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fi_fi.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_finnish_finland.1252.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fr.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fr.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fr_fr.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_fr_fr.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_french_france.1252.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_german_germany.1252.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_hu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_hu.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_hu_hu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_hu_hu.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_it.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_it.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_it_it.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_it_it.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_italian_italy.1252.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja.cp932.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja.euc-jp.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja.eucjp.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja.ujis.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja_jp.cp932.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja_jp.euc-jp.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja_jp.eucjp.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja_jp.ujis.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ja_jp.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_japanese_japan.932.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ko.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ko_kr.euckr.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ko_kr.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ko_kr.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_nl.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_nl.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_nl_nl.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_nl_nl.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_no.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_no.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_no_no.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_no_no.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pl.cp1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pl_pl.cp1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pl_pl.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pl_pl.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_polish_poland.1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pt_br.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pt_br.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pt_br.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pt_pt.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pt_pt.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_pt_pt.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ru.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ru_ru.koi8-r.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ru_ru.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_ru_ru.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sk.cp1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sk_sk.1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sk_sk.cp1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sk_sk.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sk_sk.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sl_si.cp1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sl_si.latin2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sl_si.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_slovak_slovak_republic.1250.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_spanish_spain.850.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_rs.ascii.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_rs.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_rs.iso_8859-5.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_rs.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_yu.ascii.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_yu.iso_8859-2.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_yu.iso_8859-5.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sr_yu.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sv.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sv.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sv_se.latin1.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_sv_se.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_uk_ua.cp1251.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_uk_ua.koi8-u.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_vi_vn.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh.big5.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh.cp936.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh.cp950.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh.gb2312.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_cn.18030.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_cn.cp936.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_cn.gb2312.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_cn.gbk.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_cn.utf-8.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_tw.big5.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_tw.cp950.vim
u 0644 root root vim usr/share/vim/vim74/lang/menu_zh_tw.utf-8.vim
b 0644 root root vim usr/share/vim/vim74/lang/nb/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/nl/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/pl.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/pl.cp1250/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/pl/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/pt_BR/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ru.cp1251/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/ru/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/sk.cp1250/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/sk/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/sv/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/uk.cp1251/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/uk/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/vi/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/zh_CN.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/zh_CN.cp936/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/zh_CN/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/zh_TW.UTF-8/LC_MESSAGES/vim.mo
b 0644 root root vim usr/share/vim/vim74/lang/zh_TW/LC_MESSAGES/vim.mo
u 0644 root root vim usr/share/vim/vim74/macros/README.txt
u 0644 root root vim usr/share/vim/vim74/macros/dvorak
u 0644 root root vim usr/share/vim/vim74/macros/editexisting.vim
u 0644 root root vim usr/share/vim/vim74/macros/hanoi/click.me
u 0644 root root vim usr/share/vim/vim74/macros/hanoi/hanoi.vim
u 0644 root root vim usr/share/vim/vim74/macros/hanoi/poster
u 0644 root root vim usr/share/vim/vim74/macros/justify.vim
u 0644 root root vim usr/share/vim/vim74/macros/less.bat
u 0755 root root vim usr/share/vim/vim74/macros/less.sh
u 0644 root root vim usr/share/vim/vim74/macros/less.vim
u 0644 root root vim usr/share/vim/vim74/macros/life/click.me
u 0644 root root vim usr/share/vim/vim74/macros/life/life.vim
u 0644 root root vim usr/share/vim/vim74/macros/matchit.txt
u 0644 root root vim usr/share/vim/vim74/macros/matchit.vim
u 0644 root root vim usr/share/vim/vim74/macros/maze/Makefile
u 0644 root root vim usr/share/vim/vim74/macros/maze/README.txt
u 0644 root root vim usr/share/vim/vim74/macros/maze/main.aap
u 0644 root root vim usr/share/vim/vim74/macros/maze/maze.c
u 0644 root root vim usr/share/vim/vim74/macros/maze/maze_5.78
u 0644 root root vim usr/share/vim/vim74/macros/maze/maze_mac
u 0644 root root vim usr/share/vim/vim74/macros/maze/mazeansi.c
u 0644 root root vim usr/share/vim/vim74/macros/maze/mazeclean.c
u 0644 root root vim usr/share/vim/vim74/macros/maze/poster
u 0644 root root vim usr/share/vim/vim74/macros/shellmenu.vim
u 0644 root root vim usr/share/vim/vim74/macros/swapmous.vim
u 0644 root root vim usr/share/vim/vim74/macros/urm/README.txt
u 0644 root root vim usr/share/vim/vim74/macros/urm/examples
u 0644 root root vim usr/share/vim/vim74/macros/urm/urm
u 0644 root root vim usr/share/vim/vim74/macros/urm/urm.vim
u 0644 root root vim usr/share/vim/vim74/menu.vim
u 0644 root root vim usr/share/vim/vim74/mswin.vim
u 0644 root root vim usr/share/vim/vim74/optwin.vim
u 0644 root root vim usr/share/vim/vim74/plugin/README.txt
u 0644 root root vim usr/share/vim/vim74/plugin/getscriptPlugin.vim
u 0644 root root vim usr/share/vim/vim74/plugin/gzip.vim
u 0644 root root vim usr/share/vim/vim74/plugin/matchparen.vim
u 0644 root root vim usr/share/vim/vim74/plugin/netrwPlugin.vim
u 0644 root root vim usr/share/vim/vim74/plugin/rrhelper.vim
u 0644 root root vim usr/share/vim/vim74/plugin/spellfile.vim
u 0644 root root vim usr/share/vim/vim74/plugin/tarPlugin.vim
u 0644 root root vim usr/share/vim/vim74/plugin/tohtml.vim
u 0644 root root vim usr/share/vim/vim74/plugin/vimballPlugin.vim
u 0644 root root vim usr/share/vim/vim74/plugin/zipPlugin.vim
u 0644 root root vim usr/share/vim/vim74/print/ascii.ps
u 0644 root root vim usr/share/vim/vim74/print/cidfont.ps
u 0644 root root vim usr/share/vim/vim74/print/cns_roman.ps
u 0644 root root vim usr/share/vim/vim74/print/cp1250.ps
u 0644 root root vim usr/share/vim/vim74/print/cp1251.ps
u 0644 root root vim usr/share/vim/vim74/print/cp1252.ps
u 0644 root root vim usr/share/vim/vim74/print/cp1253.ps
u 0644 root root vim usr/share/vim/vim74/print/cp1254.ps
u 0644 root root vim usr/share/vim/vim74/print/cp1255.ps
u 0644 root root vim usr/share/vim/vim74/print/cp1257.ps
u 0644 root root vim usr/share/vim/vim74/print/dec-mcs.ps
u 0644 root root vim usr/share/vim/vim74/print/ebcdic-uk.ps
u 0644 root root vim usr/share/vim/vim74/print/gb_roman.ps
u 0644 root root vim usr/share/vim/vim74/print/hp-roman8.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-10.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-11.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-13.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-14.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-15.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-2.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-3.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-4.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-5.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-7.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-8.ps
u 0644 root root vim usr/share/vim/vim74/print/iso-8859-9.ps
u 0644 root root vim usr/share/vim/vim74/print/jis_roman.ps
u 0644 root root vim usr/share/vim/vim74/print/koi8-r.ps
u 0644 root root vim usr/share/vim/vim74/print/koi8-u.ps
u 0644 root root vim usr/share/vim/vim74/print/ks_roman.ps
u 0644 root root vim usr/share/vim/vim74/print/latin1.ps
u 0644 root root vim usr/share/vim/vim74/print/mac-roman.ps
u 0644 root root vim usr/share/vim/vim74/print/prolog.ps
u 0644 root root vim usr/share/vim/vim74/scripts.vim
u 0644 root root vim usr/share/vim/vim74/spell/check_locales.vim
u 0644 root root vim usr/share/vim/vim74/spell/cleanadd.vim
b 0644 root root vim usr/share/vim/vim74/spell/en.ascii.spl
b 0644 root root vim usr/share/vim/vim74/spell/en.ascii.sug
b 0644 root root vim usr/share/vim/vim74/spell/en.latin1.spl
b 0644 root root vim usr/share/vim/vim74/spell/en.latin1.sug
b 0644 root root vim usr/share/vim/vim74/spell/en.utf-8.spl
b 0644 root root vim usr/share/vim/vim74/spell/en.utf-8.sug
u 0644 root root vim usr/share/vim/vim74/spell/fixdup.vim
u 0644 root root vim usr/share/vim/vim74/spell/he.vim
u 0644 root root vim usr/share/vim/vim74/spell/spell.vim
u 0644 root root vim usr/share/vim/vim74/spell/yi.vim
u 0644 root root vim usr/share/vim/vim74/synmenu.vim
u 0644 root root vim usr/share/vim/vim74/syntax/2html.vim
u 0644 root root vim usr/share/vim/vim74/syntax/README.txt
u 0644 root root vim usr/share/vim/vim74/syntax/a2ps.vim
u 0644 root root vim usr/share/vim/vim74/syntax/a65.vim
u 0644 root root vim usr/share/vim/vim74/syntax/aap.vim
u 0644 root root vim usr/share/vim/vim74/syntax/abap.vim
u 0644 root root vim usr/share/vim/vim74/syntax/abaqus.vim
u 0644 root root vim usr/share/vim/vim74/syntax/abc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/abel.vim
u 0644 root root vim usr/share/vim/vim74/syntax/acedb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ada.vim
u 0644 root root vim usr/share/vim/vim74/syntax/aflex.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ahdl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/alsaconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/amiga.vim
u 0644 root root vim usr/share/vim/vim74/syntax/aml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ampl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ant.vim
u 0644 root root vim usr/share/vim/vim74/syntax/antlr.vim
u 0644 root root vim usr/share/vim/vim74/syntax/apache.vim
u 0644 root root vim usr/share/vim/vim74/syntax/apachestyle.vim
u 0644 root root vim usr/share/vim/vim74/syntax/apparmor.vim
u 0644 root root vim usr/share/vim/vim74/syntax/aptconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/arch.vim
u 0644 root root vim usr/share/vim/vim74/syntax/art.vim
u 0644 root root vim usr/share/vim/vim74/syntax/asciidoc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/asm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/asm68k.vim
u 0644 root root vim usr/share/vim/vim74/syntax/asmh8300.vim
u 0644 root root vim usr/share/vim/vim74/syntax/asn.vim
u 0644 root root vim usr/share/vim/vim74/syntax/aspperl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/aspvbs.vim
u 0644 root root vim usr/share/vim/vim74/syntax/asterisk.vim
u 0644 root root vim usr/share/vim/vim74/syntax/asteriskvm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/atlas.vim
u 0644 root root vim usr/share/vim/vim74/syntax/autohotkey.vim
u 0644 root root vim usr/share/vim/vim74/syntax/autoit.vim
u 0644 root root vim usr/share/vim/vim74/syntax/automake.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ave.vim
u 0644 root root vim usr/share/vim/vim74/syntax/awk.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ayacc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/b.vim
u 0644 root root vim usr/share/vim/vim74/syntax/baan.vim
u 0644 root root vim usr/share/vim/vim74/syntax/basic.vim
u 0644 root root vim usr/share/vim/vim74/syntax/bc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/bdf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/bib.vim
u 0644 root root vim usr/share/vim/vim74/syntax/bindzone.vim
u 0644 root root vim usr/share/vim/vim74/syntax/blank.vim
u 0644 root root vim usr/share/vim/vim74/syntax/bst.vim
u 0644 root root vim usr/share/vim/vim74/syntax/btm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/bzr.vim
u 0644 root root vim usr/share/vim/vim74/syntax/c.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cabal.vim
u 0644 root root vim usr/share/vim/vim74/syntax/calendar.vim
u 0644 root root vim usr/share/vim/vim74/syntax/catalog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cdl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cdrdaoconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cdrtoc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cfg.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ch.vim
u 0644 root root vim usr/share/vim/vim74/syntax/chaiscript.vim
u 0644 root root vim usr/share/vim/vim74/syntax/change.vim
u 0644 root root vim usr/share/vim/vim74/syntax/changelog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/changes.vim
u 0644 root root vim usr/share/vim/vim74/syntax/chaskell.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cheetah.vim
u 0644 root root vim usr/share/vim/vim74/syntax/chill.vim
u 0644 root root vim usr/share/vim/vim74/syntax/chordpro.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/clean.vim
u 0644 root root vim usr/share/vim/vim74/syntax/clipper.vim
u 0644 root root vim usr/share/vim/vim74/syntax/clojure.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cmake.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cmusrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cobol.vim
u 0644 root root vim usr/share/vim/vim74/syntax/coco.vim
u 0644 root root vim usr/share/vim/vim74/syntax/colortest.vim
u 0644 root root vim usr/share/vim/vim74/syntax/conaryrecipe.vim
u 0644 root root vim usr/share/vim/vim74/syntax/conf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/config.vim
u 0644 root root vim usr/share/vim/vim74/syntax/context.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cpp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/crm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/crontab.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cs.vim
u 0644 root root vim usr/share/vim/vim74/syntax/csc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/csdl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/csh.vim
u 0644 root root vim usr/share/vim/vim74/syntax/csp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/css.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cterm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ctrlh.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cucumber.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cuda.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cupl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cuplsim.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cvs.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cvsrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cweb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cynlib.vim
u 0644 root root vim usr/share/vim/vim74/syntax/cynpp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/d.vim
u 0644 root root vim usr/share/vim/vim74/syntax/datascript.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dcd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dcl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/debchangelog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/debcontrol.vim
u 0644 root root vim usr/share/vim/vim74/syntax/debsources.vim
u 0644 root root vim usr/share/vim/vim74/syntax/def.vim
u 0644 root root vim usr/share/vim/vim74/syntax/denyhosts.vim
u 0644 root root vim usr/share/vim/vim74/syntax/desc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/desktop.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dictconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dictdconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/diff.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dircolors.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dirpager.vim
u 0644 root root vim usr/share/vim/vim74/syntax/diva.vim
u 0644 root root vim usr/share/vim/vim74/syntax/django.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dns.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dnsmasq.vim
u 0644 root root vim usr/share/vim/vim74/syntax/docbk.vim
u 0644 root root vim usr/share/vim/vim74/syntax/docbksgml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/docbkxml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dosbatch.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dosini.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dot.vim
u 0644 root root vim usr/share/vim/vim74/syntax/doxygen.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dracula.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dsl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dtd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dtml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dtrace.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dts.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dylan.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dylanintr.vim
u 0644 root root vim usr/share/vim/vim74/syntax/dylanlid.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ecd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/edif.vim
u 0644 root root vim usr/share/vim/vim74/syntax/eiffel.vim
u 0644 root root vim usr/share/vim/vim74/syntax/elf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/elinks.vim
u 0644 root root vim usr/share/vim/vim74/syntax/elmfilt.vim
u 0644 root root vim usr/share/vim/vim74/syntax/erlang.vim
u 0644 root root vim usr/share/vim/vim74/syntax/eruby.vim
u 0644 root root vim usr/share/vim/vim74/syntax/esmtprc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/esqlc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/esterel.vim
u 0644 root root vim usr/share/vim/vim74/syntax/eterm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/eviews.vim
u 0644 root root vim usr/share/vim/vim74/syntax/exim.vim
u 0644 root root vim usr/share/vim/vim74/syntax/expect.vim
u 0644 root root vim usr/share/vim/vim74/syntax/exports.vim
u 0644 root root vim usr/share/vim/vim74/syntax/falcon.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fan.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fasm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fdcc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fetchmail.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fgl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/flexwiki.vim
u 0644 root root vim usr/share/vim/vim74/syntax/focexec.vim
u 0644 root root vim usr/share/vim/vim74/syntax/form.vim
u 0644 root root vim usr/share/vim/vim74/syntax/forth.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fortran.vim
u 0644 root root vim usr/share/vim/vim74/syntax/foxpro.vim
u 0644 root root vim usr/share/vim/vim74/syntax/framescript.vim
u 0644 root root vim usr/share/vim/vim74/syntax/freebasic.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fstab.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ftl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fvwm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/fvwm2m4.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gdb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gdmo.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gedcom.vim
u 0644 root root vim usr/share/vim/vim74/syntax/git.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gitcommit.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gitconfig.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gitolite.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gitrebase.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gitsendemail.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gkrellmrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gnash.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gnuplot.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gpg.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gprof.vim
u 0644 root root vim usr/share/vim/vim74/syntax/grads.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gretl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/groff.vim
u 0644 root root vim usr/share/vim/vim74/syntax/groovy.vim
u 0644 root root vim usr/share/vim/vim74/syntax/group.vim
u 0644 root root vim usr/share/vim/vim74/syntax/grub.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gsp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/gtkrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/haml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hamster.vim
u 0644 root root vim usr/share/vim/vim74/syntax/haskell.vim
u 0644 root root vim usr/share/vim/vim74/syntax/haste.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hastepreproc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/help.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hercules.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hex.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hgcommit.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hitest.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hostconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/hostsaccess.vim
u 0644 root root vim usr/share/vim/vim74/syntax/html.vim
u 0644 root root vim usr/share/vim/vim74/syntax/htmlcheetah.vim
u 0644 root root vim usr/share/vim/vim74/syntax/htmldjango.vim
u 0644 root root vim usr/share/vim/vim74/syntax/htmlm4.vim
u 0644 root root vim usr/share/vim/vim74/syntax/htmlos.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ia64.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ibasic.vim
u 0644 root root vim usr/share/vim/vim74/syntax/icemenu.vim
u 0644 root root vim usr/share/vim/vim74/syntax/icon.vim
u 0644 root root vim usr/share/vim/vim74/syntax/idl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/idlang.vim
u 0644 root root vim usr/share/vim/vim74/syntax/indent.vim
u 0644 root root vim usr/share/vim/vim74/syntax/inform.vim
u 0644 root root vim usr/share/vim/vim74/syntax/initex.vim
u 0644 root root vim usr/share/vim/vim74/syntax/initng.vim
u 0644 root root vim usr/share/vim/vim74/syntax/inittab.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ipfilter.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ishd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/iss.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ist.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jal.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jam.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jargon.vim
u 0644 root root vim usr/share/vim/vim74/syntax/java.vim
u 0644 root root vim usr/share/vim/vim74/syntax/javacc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/javascript.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jess.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jgraph.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jovial.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jproperties.vim
u 0644 root root vim usr/share/vim/vim74/syntax/jsp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/kconfig.vim
u 0644 root root vim usr/share/vim/vim74/syntax/kix.vim
u 0644 root root vim usr/share/vim/vim74/syntax/kscript.vim
u 0644 root root vim usr/share/vim/vim74/syntax/kwt.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lace.vim
u 0644 root root vim usr/share/vim/vim74/syntax/latte.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ld.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ldapconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ldif.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lex.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lftp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lhaskell.vim
u 0644 root root vim usr/share/vim/vim74/syntax/libao.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lifelines.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lilo.vim
u 0644 root root vim usr/share/vim/vim74/syntax/limits.vim
u 0644 root root vim usr/share/vim/vim74/syntax/liquid.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lisp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lite.vim
u 0644 root root vim usr/share/vim/vim74/syntax/litestep.vim
u 0644 root root vim usr/share/vim/vim74/syntax/loginaccess.vim
u 0644 root root vim usr/share/vim/vim74/syntax/logindefs.vim
u 0644 root root vim usr/share/vim/vim74/syntax/logtalk.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lotos.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lout.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lpc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lprolog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lscript.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lsl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lss.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lua.vim
u 0644 root root vim usr/share/vim/vim74/syntax/lynx.vim
u 0644 root root vim usr/share/vim/vim74/syntax/m4.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mail.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mailaliases.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mailcap.vim
u 0644 root root vim usr/share/vim/vim74/syntax/make.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mallard.vim
u 0644 root root vim usr/share/vim/vim74/syntax/man.vim
u 0644 root root vim usr/share/vim/vim74/syntax/manconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/manual.vim
u 0644 root root vim usr/share/vim/vim74/syntax/maple.vim
u 0644 root root vim usr/share/vim/vim74/syntax/markdown.vim
u 0644 root root vim usr/share/vim/vim74/syntax/masm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mason.vim
u 0644 root root vim usr/share/vim/vim74/syntax/master.vim
u 0644 root root vim usr/share/vim/vim74/syntax/matlab.vim
u 0644 root root vim usr/share/vim/vim74/syntax/maxima.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mel.vim
u 0644 root root vim usr/share/vim/vim74/syntax/messages.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mgl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mgp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mib.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mma.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mmix.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mmp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/modconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/model.vim
u 0644 root root vim usr/share/vim/vim74/syntax/modsim3.vim
u 0644 root root vim usr/share/vim/vim74/syntax/modula2.vim
u 0644 root root vim usr/share/vim/vim74/syntax/modula3.vim
u 0644 root root vim usr/share/vim/vim74/syntax/monk.vim
u 0644 root root vim usr/share/vim/vim74/syntax/moo.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mplayerconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mrxvtrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/msidl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/msmessages.vim
u 0644 root root vim usr/share/vim/vim74/syntax/msql.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mupad.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mush.vim
u 0644 root root vim usr/share/vim/vim74/syntax/muttrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/mysql.vim
u 0644 root root vim usr/share/vim/vim74/syntax/named.vim
u 0644 root root vim usr/share/vim/vim74/syntax/nanorc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/nasm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/nastran.vim
u 0644 root root vim usr/share/vim/vim74/syntax/natural.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ncf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/netrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/netrw.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ninja.vim
u 0644 root root vim usr/share/vim/vim74/syntax/nosyntax.vim
u 0644 root root vim usr/share/vim/vim74/syntax/nqc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/nroff.vim
u 0644 root root vim usr/share/vim/vim74/syntax/nsis.vim
u 0644 root root vim usr/share/vim/vim74/syntax/obj.vim
u 0644 root root vim usr/share/vim/vim74/syntax/objc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/objcpp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ocaml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/occam.vim
u 0644 root root vim usr/share/vim/vim74/syntax/omnimark.vim
u 0644 root root vim usr/share/vim/vim74/syntax/openroad.vim
u 0644 root root vim usr/share/vim/vim74/syntax/opl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ora.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pamconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/papp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pascal.vim
u 0644 root root vim usr/share/vim/vim74/syntax/passwd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pcap.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pccts.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pdf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/perl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/perl6.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pfmain.vim
u 0644 root root vim usr/share/vim/vim74/syntax/php.vim
u 0644 root root vim usr/share/vim/vim74/syntax/phtml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pic.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pike.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pilrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pine.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pinfo.vim
u 0644 root root vim usr/share/vim/vim74/syntax/plaintex.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pli.vim
u 0644 root root vim usr/share/vim/vim74/syntax/plm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/plp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/plsql.vim
u 0644 root root vim usr/share/vim/vim74/syntax/po.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pod.vim
u 0644 root root vim usr/share/vim/vim74/syntax/postscr.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pov.vim
u 0644 root root vim usr/share/vim/vim74/syntax/povini.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ppd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ppwiz.vim
u 0644 root root vim usr/share/vim/vim74/syntax/prescribe.vim
u 0644 root root vim usr/share/vim/vim74/syntax/privoxy.vim
u 0644 root root vim usr/share/vim/vim74/syntax/procmail.vim
u 0644 root root vim usr/share/vim/vim74/syntax/progress.vim
u 0644 root root vim usr/share/vim/vim74/syntax/prolog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/promela.vim
u 0644 root root vim usr/share/vim/vim74/syntax/proto.vim
u 0644 root root vim usr/share/vim/vim74/syntax/protocols.vim
u 0644 root root vim usr/share/vim/vim74/syntax/psf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ptcap.vim
u 0644 root root vim usr/share/vim/vim74/syntax/purifylog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/pyrex.vim
u 0644 root root vim usr/share/vim/vim74/syntax/python.vim
u 0644 root root vim usr/share/vim/vim74/syntax/qf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/quake.vim
u 0644 root root vim usr/share/vim/vim74/syntax/r.vim
u 0644 root root vim usr/share/vim/vim74/syntax/racc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/radiance.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ratpoison.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rcs.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rcslog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/readline.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rebol.vim
u 0644 root root vim usr/share/vim/vim74/syntax/redif.vim
u 0644 root root vim usr/share/vim/vim74/syntax/registry.vim
u 0644 root root vim usr/share/vim/vim74/syntax/remind.vim
u 0644 root root vim usr/share/vim/vim74/syntax/resolv.vim
u 0644 root root vim usr/share/vim/vim74/syntax/reva.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rexx.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rhelp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rib.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rnc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rng.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rnoweb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/robots.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rpcgen.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rpl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rst.vim
u 0644 root root vim usr/share/vim/vim74/syntax/rtf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/ruby.vim
u 0644 root root vim usr/share/vim/vim74/syntax/samba.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sas.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sass.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sather.vim
u 0644 root root vim usr/share/vim/vim74/syntax/scheme.vim
u 0644 root root vim usr/share/vim/vim74/syntax/scilab.vim
u 0644 root root vim usr/share/vim/vim74/syntax/screen.vim
u 0644 root root vim usr/share/vim/vim74/syntax/scss.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sdc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sdl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sed.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sendpr.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sensors.vim
u 0644 root root vim usr/share/vim/vim74/syntax/services.vim
u 0644 root root vim usr/share/vim/vim74/syntax/setserial.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sgml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sgmldecl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sgmllnx.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sh.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sicad.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sieve.vim
u 0644 root root vim usr/share/vim/vim74/syntax/simula.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sinda.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sindacmp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sindaout.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sisu.vim
u 0644 root root vim usr/share/vim/vim74/syntax/skill.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/slang.vim
u 0644 root root vim usr/share/vim/vim74/syntax/slice.vim
u 0644 root root vim usr/share/vim/vim74/syntax/slpconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/slpreg.vim
u 0644 root root vim usr/share/vim/vim74/syntax/slpspi.vim
u 0644 root root vim usr/share/vim/vim74/syntax/slrnrc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/slrnsc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/smarty.vim
u 0644 root root vim usr/share/vim/vim74/syntax/smcl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/smil.vim
u 0644 root root vim usr/share/vim/vim74/syntax/smith.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/snnsnet.vim
u 0644 root root vim usr/share/vim/vim74/syntax/snnspat.vim
u 0644 root root vim usr/share/vim/vim74/syntax/snnsres.vim
u 0644 root root vim usr/share/vim/vim74/syntax/snobol4.vim
u 0644 root root vim usr/share/vim/vim74/syntax/spec.vim
u 0644 root root vim usr/share/vim/vim74/syntax/specman.vim
u 0644 root root vim usr/share/vim/vim74/syntax/spice.vim
u 0644 root root vim usr/share/vim/vim74/syntax/splint.vim
u 0644 root root vim usr/share/vim/vim74/syntax/spup.vim
u 0644 root root vim usr/share/vim/vim74/syntax/spyce.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sql.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sqlanywhere.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sqlforms.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sqlhana.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sqlinformix.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sqlj.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sqloracle.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sqr.vim
u 0644 root root vim usr/share/vim/vim74/syntax/squid.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sshconfig.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sshdconfig.vim
u 0644 root root vim usr/share/vim/vim74/syntax/st.vim
u 0644 root root vim usr/share/vim/vim74/syntax/stata.vim
u 0644 root root vim usr/share/vim/vim74/syntax/stp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/strace.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sudoers.vim
u 0644 root root vim usr/share/vim/vim74/syntax/svg.vim
u 0644 root root vim usr/share/vim/vim74/syntax/svn.vim
u 0644 root root vim usr/share/vim/vim74/syntax/syncolor.vim
u 0644 root root vim usr/share/vim/vim74/syntax/synload.vim
u 0644 root root vim usr/share/vim/vim74/syntax/syntax.vim
u 0644 root root vim usr/share/vim/vim74/syntax/sysctl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tads.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tags.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tak.vim
u 0644 root root vim usr/share/vim/vim74/syntax/takcmp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/takout.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tar.vim
u 0644 root root vim usr/share/vim/vim74/syntax/taskdata.vim
u 0644 root root vim usr/share/vim/vim74/syntax/taskedit.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tasm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tcl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tcsh.vim
u 0644 root root vim usr/share/vim/vim74/syntax/terminfo.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tex.vim
u 0644 root root vim usr/share/vim/vim74/syntax/texinfo.vim
u 0644 root root vim usr/share/vim/vim74/syntax/texmf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tidy.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tilde.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tli.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tpp.vim
u 0644 root root vim usr/share/vim/vim74/syntax/trasys.vim
u 0644 root root vim usr/share/vim/vim74/syntax/treetop.vim
u 0644 root root vim usr/share/vim/vim74/syntax/trustees.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tsalt.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tsscl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tssgm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tssop.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tt2.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tt2html.vim
u 0644 root root vim usr/share/vim/vim74/syntax/tt2js.vim
u 0644 root root vim usr/share/vim/vim74/syntax/uc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/udevconf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/udevperm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/udevrules.vim
u 0644 root root vim usr/share/vim/vim74/syntax/uil.vim
u 0644 root root vim usr/share/vim/vim74/syntax/updatedb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/upstart.vim
u 0644 root root vim usr/share/vim/vim74/syntax/upstreamdat.vim
u 0644 root root vim usr/share/vim/vim74/syntax/upstreaminstalllog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/upstreamlog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/usserverlog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/usw2kagtlog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/valgrind.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vera.vim
u 0644 root root vim usr/share/vim/vim74/syntax/verilog.vim
u 0644 root root vim usr/share/vim/vim74/syntax/verilogams.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vgrindefs.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vhdl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vim.vim
u 0644 root root vim usr/share/vim/vim74/syntax/viminfo.vim
u 0644 root root vim usr/share/vim/vim74/syntax/virata.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vmasm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/voscm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vrml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/vsejcl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/wdiff.vim
u 0644 root root vim usr/share/vim/vim74/syntax/web.vim
u 0644 root root vim usr/share/vim/vim74/syntax/webmacro.vim
u 0644 root root vim usr/share/vim/vim74/syntax/wget.vim
u 0644 root root vim usr/share/vim/vim74/syntax/whitespace.vim
u 0644 root root vim usr/share/vim/vim74/syntax/winbatch.vim
u 0644 root root vim usr/share/vim/vim74/syntax/wml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/wsh.vim
u 0644 root root vim usr/share/vim/vim74/syntax/wsml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/wvdial.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xbl.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xdefaults.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xf86conf.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xhtml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xinetd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xkb.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xmath.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xmodmap.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xpm.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xpm2.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xquery.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xs.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xsd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xslt.vim
u 0644 root root vim usr/share/vim/vim74/syntax/xxd.vim
u 0644 root root vim usr/share/vim/vim74/syntax/yacc.vim
u 0644 root root vim usr/share/vim/vim74/syntax/yaml.vim
u 0644 root root vim usr/share/vim/vim74/syntax/z8a.vim
u 0644 root root vim usr/share/vim/vim74/syntax/zimbu.vim
u 0644 root root vim usr/share/vim/vim74/syntax/zsh.vim
u 0644 root root vim usr/share/vim/vim74/tools/README.txt
u 0644 root root vim usr/share/vim/vim74/tools/blink.c
u 0644 root root vim usr/share/vim/vim74/tools/ccfilter.1
u 0644 root root vim usr/share/vim/vim74/tools/ccfilter.c
u 0644 root root vim usr/share/vim/vim74/tools/ccfilter_README.txt
u 0755 root root vim usr/share/vim/vim74/tools/efm_filter.pl
u 0644 root root vim usr/share/vim/vim74/tools/efm_filter.txt
u 0755 root root vim usr/share/vim/vim74/tools/efm_perl.pl
u 0755 root root vim usr/share/vim/vim74/tools/mve.awk
u 0644 root root vim usr/share/vim/vim74/tools/mve.txt
u 0755 root root vim usr/share/vim/vim74/tools/pltags.pl
u 0755 root root vim usr/share/vim/vim74/tools/ref
u 0644 root root vim usr/share/vim/vim74/tools/shtags.1
u 0755 root root vim usr/share/vim/vim74/tools/shtags.pl
u 0644 root root vim usr/share/vim/vim74/tools/unicode.vim
u 0755 root root vim usr/share/vim/vim74/tools/vim132
u 0644 root root vim usr/share/vim/vim74/tools/vim_vs_net.cmd
u 0755 root root vim usr/share/vim/vim74/tools/vimm
u 0755 root root vim usr/share/vim/vim74/tools/vimspell.sh
u 0644 root root vim usr/share/vim/vim74/tools/vimspell.txt
u 0644 root root vim usr/share/vim/vim74/tools/xcmdsrv_client.c
u 0644 root root vim usr/share/vim/vim74/tutor/README.el.cp737.txt
u 0644 root root vim usr/share/vim/vim74/tutor/README.el.txt
u 0644 root root vim usr/share/vim/vim74/tutor/README.txt
u 0644 root root vim usr/share/vim/vim74/tutor/tutor
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.bar
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.bar.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ca
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ca.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.cs
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.cs.cp1250
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.cs.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.de
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.de.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.el
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.el.cp737
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.el.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.eo
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.eo.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.es
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.es.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.fr
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.fr.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.hr
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.hr.cp1250
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.hr.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.hu
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.hu.cp1250
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.hu.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.it
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.it.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ja.euc
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ja.sjis
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ja.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ko.euc
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ko.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.nb
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.nb.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.nl
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.nl.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.no
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.no.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.pl
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.pl.cp1250
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.pl.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.pt
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.pt.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ru
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ru.cp1251
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.ru.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.sk
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.sk.cp1250
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.sk.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.sv
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.sv.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.tr.iso9
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.tr.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.vi.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.vim
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.zh.big5
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.zh.euc
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.zh.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.zh_cn.utf-8
u 0644 root root vim usr/share/vim/vim74/tutor/tutor.zh_tw.utf-8
u 0644 root root vim usr/share/vim/vim74/vimrc_example.vim
#
f 0755 root root vim usr/share/vim/vim74/tutor
f 0755 root root vim usr/share/vim/vim74/tools
f 0755 root root vim usr/share/vim/vim74/syntax
f 0755 root root vim usr/share/vim/vim74/spell
f 0755 root root vim usr/share/vim/vim74/print
f 0755 root root vim usr/share/vim/vim74/plugin
f 0755 root root vim usr/share/vim/vim74/macros/urm
f 0755 root root vim usr/share/vim/vim74/macros/maze
f 0755 root root vim usr/share/vim/vim74/macros/life
f 0755 root root vim usr/share/vim/vim74/macros/hanoi
f 0755 root root vim usr/share/vim/vim74/macros
f 0755 root root vim usr/share/vim/vim74/lang/zh_TW/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/zh_TW.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/zh_TW.UTF-8
f 0755 root root vim usr/share/vim/vim74/lang/zh_TW
f 0755 root root vim usr/share/vim/vim74/lang/zh_CN/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/zh_CN.cp936/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/zh_CN.cp936
f 0755 root root vim usr/share/vim/vim74/lang/zh_CN.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/zh_CN.UTF-8
f 0755 root root vim usr/share/vim/vim74/lang/zh_CN
f 0755 root root vim usr/share/vim/vim74/lang/vi/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/vi
f 0755 root root vim usr/share/vim/vim74/lang/uk/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/uk.cp1251/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/uk.cp1251
f 0755 root root vim usr/share/vim/vim74/lang/uk
f 0755 root root vim usr/share/vim/vim74/lang/sv/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/sv
f 0755 root root vim usr/share/vim/vim74/lang/sk/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/sk.cp1250/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/sk.cp1250
f 0755 root root vim usr/share/vim/vim74/lang/sk
f 0755 root root vim usr/share/vim/vim74/lang/ru/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ru.cp1251/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ru.cp1251
f 0755 root root vim usr/share/vim/vim74/lang/ru
f 0755 root root vim usr/share/vim/vim74/lang/pt_BR/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/pt_BR
f 0755 root root vim usr/share/vim/vim74/lang/pl/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/pl.cp1250/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/pl.cp1250
f 0755 root root vim usr/share/vim/vim74/lang/pl.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/pl.UTF-8
f 0755 root root vim usr/share/vim/vim74/lang/pl
f 0755 root root vim usr/share/vim/vim74/lang/nl/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/nl
f 0755 root root vim usr/share/vim/vim74/lang/nb/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/nb
f 0755 root root vim usr/share/vim/vim74/lang/ko/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ko.UTF-8/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ko.UTF-8
f 0755 root root vim usr/share/vim/vim74/lang/ko
f 0755 root root vim usr/share/vim/vim74/lang/ja/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ja.sjis/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ja.sjis
f 0755 root root vim usr/share/vim/vim74/lang/ja.euc-jp/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ja.euc-jp
f 0755 root root vim usr/share/vim/vim74/lang/ja
f 0755 root root vim usr/share/vim/vim74/lang/it/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/it
f 0755 root root vim usr/share/vim/vim74/lang/ga/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ga
f 0755 root root vim usr/share/vim/vim74/lang/fr/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/fr
f 0755 root root vim usr/share/vim/vim74/lang/fi/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/fi
f 0755 root root vim usr/share/vim/vim74/lang/es/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/es
f 0755 root root vim usr/share/vim/vim74/lang/eo/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/eo
f 0755 root root vim usr/share/vim/vim74/lang/en_GB/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/en_GB
f 0755 root root vim usr/share/vim/vim74/lang/de/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/de
f 0755 root root vim usr/share/vim/vim74/lang/cs/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/cs.cp1250/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/cs.cp1250
f 0755 root root vim usr/share/vim/vim74/lang/cs
f 0755 root root vim usr/share/vim/vim74/lang/ca/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/ca
f 0755 root root vim usr/share/vim/vim74/lang/af/LC_MESSAGES
f 0755 root root vim usr/share/vim/vim74/lang/af
f 0755 root root vim usr/share/vim/vim74/lang
f 0755 root root vim usr/share/vim/vim74/keymap
f 0755 root root vim usr/share/vim/vim74/indent
f 0755 root root vim usr/share/vim/vim74/ftplugin
f 0755 root root vim usr/share/vim/vim74/doc
f 0755 root root vim usr/share/vim/vim74/compiler
f 0755 root root vim usr/share/vim/vim74/colors
f 0755 root root vim usr/share/vim/vim74/autoload/xml
f 0755 root root vim usr/share/vim/vim74/autoload
f 0755 root root vim usr/share/vim/vim74
f 0755 root root vim usr/share/vim
EOF
}

create_vim74_filelist
}


# ---------------------------------------------------------------------------
# main
# ---------------------------------------------------------------------------

base_version=$(sed -e 's/[svn|cvs].*$//; s/\./_/g' /etc/version)

update_${base_version}



while read line
do
    set - $line
    case $1 in
    b|u|s)
        # remove program files
        rm -f /$6
        ;;
    f)
        # remove directories
        rmdir --ignore-fail-on-non-empty /$6 2>/dev/null
        ;;
    esac
done < ${old_vim_filelist}

rm -f ${old_vim_filelist}

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
